View Issue Details

IDProjectCategoryView StatusLast Update
0003450OpenFOAMBugpublic2020-02-11 17:14
ReporterpattimAssigned Tohenry 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionsuspended 
PlatformIntelOSOpenSuSEOS Version LEAP 15.1
Product Version7 
Fixed in Version 
Summary0003450: chemkinToFoam fails on LLNL chemkin input files
DescriptionVer: 1912
Problem: chemkinToFoam will convert GRIMech3.0, but will not convert the LLNL chemkin mechanisms. The chemkinToFoam error messages suggest this is related to text-file formatting issues, but these files are in standard chemkin format, so I don't understand. Maybe chemkinToFoam does not follow all chemkin formatting conventions.

The LLNL combustion mechanisms are very powerful and can make good use of OpenFOAM's TDAC system. I've worked with chemkin for decades and they appear by eye to be chemkin format text files.
https://combustion.llnl.gov/mechanisms/aromatic-and-pah-formation/c1c4-mechanism-with-pah-formation
https://combustion.llnl.gov/content/assets/docs/combustion/nbutane_thermo.txt
https://combustion.llnl.gov/content/assets/docs/combustion/nbutane_mech.txt

Perhaps there are more stringent requirements for the chemkinToFoam parser.
Steps To ReproduceDownload from LLNL the combustion mechanism and run chemkinToFoam
https://combustion.llnl.gov/content/assets/docs/combustion/nbutane_thermo.txt
https://combustion.llnl.gov/content/assets/docs/combustion/nbutane_mech.txt

In tutorials directory tutorials/combustion/reactingFoam/RAS/DLR_A_LTS/chemkin/ - execute
>> chemkinToFoam nbutane_mech.txt nbutane_thermo.txt transportProperties chem thermo
Additional InformationEvidence:
=========
bash@OpenFoam >>> chemkinToFoam grimech30.dat thermo30.dat transportProperties chem thermo
/*---------------------------------------------------------------------------*\
| ========= | |
| \\ / F ield | OpenFOAM: The Open Source CFD Toolbox |
| \\ / O peration | Version: 1912 |
| \\ / A nd | Website: www.openfoam.com |
| \\/ M anipulation | |
\*---------------------------------------------------------------------------*/
Build : _e53419c0-20200203 OPENFOAM=1912 patch=200129
Arch : "LSB;label=32;scalar=64"
Exec : chemkinToFoam grimech30.dat thermo30.dat transportProperties chem thermo
Date : Feb 09 2020
Time : 10:10:50
Host : linux-lhkc
PID : 9556
I/O : uncollated
Case : /home/patti/OpenFOAM/tutorials/combustion/reactingFoam/RAS/DLR_A_LTS/chemkin
nProcs : 1
trapFpe: Floating point exception trapping enabled (FOAM_SIGFPE).
fileModificationChecking : Monitoring run-time modified files using timeStampMaster (fileModificationSkew 10)
allowSystemOperations : Allowing user-supplied system call operations
// * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * //
End
bash@OpenFoam >>>

bash@OpenFoam >>> chemkinToFoam nbutane_mech.txt nbutane_thermo.txt transportProperties chem thermo
/*---------------------------------------------------------------------------*\
| ========= | |
| \\ / F ield | OpenFOAM: The Open Source CFD Toolbox |
| \\ / O peration | Version: 1912 |
| \\ / A nd | Website: www.openfoam.com |
| \\/ M anipulation | |
\*---------------------------------------------------------------------------*/
Build : _e53419c0-20200203 OPENFOAM=1912 patch=200129
Arch : "LSB;label=32;scalar=64"
Exec : chemkinToFoam nbutane_mech.txt nbutane_thermo.txt transportProperties chem thermo
Date : Feb 09 2020
Time : 10:12:23
Host : linux-lhkc
PID : 9602
I/O : uncollated
Case : /home/patti/OpenFOAM/tutorials/combustion/reactingFoam/RAS/DLR_A_LTS/chemkin
nProcs : 1
trapFpe: Floating point exception trapping enabled (FOAM_SIGFPE).
fileModificationChecking : Monitoring run-time modified files using timeStampMaster (fileModificationSkew 10)
allowSystemOperations : Allowing user-supplied system call operations
// * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * //
--> FOAM FATAL ERROR:
while reading thermodynamic specie name on line 11
'(ch2o)3 70590c 3h 6o 3 g 0300.00 4000.00 1500.00 1
    From function int Foam::chemkinReader::lex()
    in file chemistryReaders/chemkinReader/chemkinLexer.L at line 1453.
FOAM exiting
bash@OpenFoam >>>
___________________________________________________________________
I TRIED REMOVING SPECIES WHICH BEGIN WITH "("
-------------------------------------------------------------------

bash@OpenFoam >>> chemkinToFoam nbutane_mech.txt nbutane_thermo.txt transportProperties chem thermo
/*---------------------------------------------------------------------------*\
| ========= | |
| \\ / F ield | OpenFOAM: The Open Source CFD Toolbox |
| \\ / O peration | Version: 1912 |
| \\ / A nd | Website: www.openfoam.com |
| \\/ M anipulation | |
\*---------------------------------------------------------------------------*/
Build : _e53419c0-20200203 OPENFOAM=1912 patch=200129
Arch : "LSB;label=32;scalar=64"
Exec : chemkinToFoam nbutane_mech.txt nbutane_thermo.txt transportProperties chem thermo
Date : Feb 09 2020
Time : 10:14:51
Host : linux-lhkc
PID : 9657
I/O : uncollated
Case : /home/patti/OpenFOAM/tutorials/combustion/reactingFoam/RAS/DLR_A_LTS/chemkin
nProcs : 1
trapFpe: Floating point exception trapping enabled (FOAM_SIGFPE).
fileModificationChecking : Monitoring run-time modified files using timeStampMaster (fileModificationSkew 10)
allowSystemOperations : Allowing user-supplied system call operations
// * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * //
--> FOAM FATAL ERROR:
while reading thermodynamic specie name on line 11
'al 62987al 1 g 0300.00 5000.00 0600.00 1
    From function int Foam::chemkinReader::lex()
    in file chemistryReaders/chemkinReader/chemkinLexer.L at line 1453.
FOAM exiting
bash@OpenFoam >>>

(I tried converting to uppercase with: tr '[A-Z]' '[a-z]' < $fileName but received the same error.)
TagsNo tags attached.

Activities

pattim

2020-02-09 19:27

reporter  

nbutane_mech.txt (51,263 bytes)
! reference:
! Marinov, N. M., Pitz, W. J., Westbrook, C. K., Vincitore, A. M., 
! Castaldi, M. J., Senkan, S. M. "Aromatic and Polycyclic Aromatic 
! Hydrocarbon Formation in a Laminar Premixed n-Butane Flame" 
! Combustion and Flame 114 192-213 (1998).
! UCRL-WEB-204236
! Review and release date: May 19, 2004.
!
! Date: Tue, 19 Jan 1999 11:38:35 -0800 (PST)
! From: "Nick M. Marinov" <marinov1@llnl.gov>

elements h   o    c  ar n    end
species
h2 h
ch4 ch3 ch2 ch ch2o hco co2 co o2 o oh ho2 h2o2 h2o
c2h hcco c2h2 c2h3 c2h4 c2h5 c2h6 ch2oh ch3o hccoh h2ccch
c3h2 ch2(s) ch2co c4h2 c5h2 c5h3 c6h2 c2 c2o c hcoh 
ch2chcch hcchcch h2cccch c6h5 c6h6 c6h5o
ch2chchch ch2chcch2 
h2c4o ch2chchch2 ch3oh ch2hco 
c-c5h5 c-c5h5o c-c5h6 c6h5oh c10h8 c-c5h4oh c-c5h4o  
c4h10 pc4h9 sc4h9 c4h8-1 c4h8-2 c4h7 
c3h6 ac3h5 pc3h5
sc3h5 ch2chcho pc3h4 ac3h4 ch3co c6h5ch2 c6h5ch3 
ch2chco ch3chco ch3hco chocho 
c3h8 ic3h7 nc3h7 ch3chcch2  ch3ccch2  
c6h5c2h5 c10h10 c10h9 c10h7
c6h4c2h3 c6h4c2h c6h5c2h3 c6h5c2h c10h7o 
c6h5cho c6h5co hoc6h4ch3 c6h5ch2oh oc6h4o
oc6h4ch3 c10h7ch2 c10h7ch3
ch3c6h4ch3 indene indenyl acenphthln phnthrn
ch3chcch ch3ch2cch ch3c6h4ch2
phnthryl-1 phnthryl-9 flrnthn 
ch3c6h4c2h3 ch3c6h4c2h5  
c-2*4c6h6o c-c5h7 l-c5h8 l-c5h7  
c10h7c2h5 c10h7c2h3 c10h7oh c6h5cco   
c6h5chch c6h5cch2 c10h7cch2 c10h7cch c10h6cch 
anthracn ch3indene ch3indenyl ch3phnthrn pyrene   
fluoryl fluorene h2cccch2 chchcho hcccho hccco 
hc4-p(def)pthn hc4-p(def)pthyl phnthroxy-1 phnthroxy-9 
bz(a)ndene bz(a)ndnyl phnthrol-1 phnthrol-9 biphenyl bz(a)phnthrn 
bz(ghi)fln fulvene ch3cy24pd ch3cy24pd1 ch3dcy24pd cyc6h7 
fulvenyl ar n2 end    
thermo
end
reactions
   oh+h2=h+h2o             2.14E+08  1.52  3449.0 !Marinov 1995a
   o+oh=o2+h               2.02E+14  -0.4     0.0 !Marinov 1995a
   o+h2=oh+h               5.06E+04  2.67  6290.0 !Marinov 1995a
   h+o2(+m)=ho2(+m)        4.52E+13  0.0      0.0 !Marinov 1995a
   low /  1.05E+19  -1.257  0.0 /	          !Marinov 1995a
!   h2o/0.0/ h2/0.0/ ch4/10.0/ co2/3.8/ co/1.9/
   h2o/0.0/ h2/0.0/ n2/0.0/ ch4/10.0/ co2/3.8/ co/1.9/
   h+o2(+n2)=ho2(+n2)      4.52E+13  0.0      0.0 !Marinov 1995a
   low / 2.03E+20  -1.59    0.0  / 	          !Marinov 1995a
   h+o2(+h2)=ho2(+h2)      4.52E+13  0.0      0.0 !Marinov 1995a
   low / 1.52E+19  -1.133   0.0 /        	  !Marinov 1995a
   h+o2(+h2o)=ho2(+h2o)    4.52E+13  0.0      0.0 !Marinov 1995a
   low / 2.10E+23  -2.437   0.0 /        	  !Marinov 1995a
   oh+ho2=h2o+o2           2.13E+28 -4.827 3500.0 !Hippler 1995
    dup
   oh+ho2=h2o+o2  	   9.10E+14  0.0  10964.0 !Hippler 1995  
    dup
   h+ho2=oh+oh             1.50E+14  0.0  1000.0  !Marinov 1995a
   h+ho2=h2+o2             8.45E+11  0.65 1241.0  !Marinov 1995a
   h+ho2=o+h2o        	   3.01E+13  0.0  1721.0  !Marinov 1995a
   o+ho2=o2+oh         	   3.25E+13  0.0     0.0  !Marinov 1995a
   oh+oh=o+h2o             3.57E+04  2.4 -2112.0  !Marinov 1995a
   h+h+m=h2+m              1.00E+18 -1.0     0.0  !Marinov 1995a
   h2o/0.0/ h2/0.0/	
   h+h+h2=h2+h2            9.20E+16 -0.6     0.0  !Marinov 1995a
   h+h+h2o=h2+h2o          6.00E+19 -1.25    0.0  !Marinov 1995a
   h+oh+m=h2o+m            2.21E+22 -2.0     0.0  !Marinov 1995a  
    h2o/6.4/
   h+o+m=oh+m              4.71E+18 -1.0     0.0  !Marinov 1995a 
    h2o/6.4/
   o+o+m=o2+m              1.89E+13  0.0 -1788.0  !Marinov 1995a
   ho2+ho2=h2o2+o2         4.20E+14  0.0 11982.0  !Marinov 1995a
   dup
   ho2+ho2=h2o2+o2         1.30E+11  0.0 -1629.0  !Marinov 1995a
   dup
   oh+oh(+m)=h2o2(+m)      1.24E+14 -0.37    0.0  !Marinov 1995a
   low /  3.04E+30   -4.63   2049.0 /   	  !Marinov 1995a
    troe / 0.470   100.0   2000.0  1.0E+15/
   h2o2+h=ho2+h2           1.98E+06  2.0  2435.0  !Marinov 1995a
   h2o2+h=oh+h2o           3.07E+13  0.0  4217.0  !Marinov 1995a
   h2o2+o=oh+ho2           9.55E+06  2.0  3970.0  !Marinov 1995a
   h2o2+oh=h2o+ho2         2.40E+00 4.042 -2162.0 !Marinov 1995a
   ch3+ch3(+m)=c2h6(+m)    9.22E+16 -1.174 636.0  !Walter  1990
   low / 1.14E+36 -5.246 1705.0/ 	          !Walter  1990  
   troe/ 0.405  1120.0   69.6    1.0E+15/
    h2o/5.0/ h2/2.0/ co2/3.0/ co/2.0/
   ch3+h(+m)=ch4(+m)       2.14E+15 -0.4    0.0	  !Tsang 1986 
   low/  3.31E+30   -4.0  2108.0 /	          ! (a)
   troe / 0.0   1.0E-15   1.0E-15   40.0/
   h2o/5.0/ h2/2.0/ co2/3.0/ co/2.0/ 	
   ch4+h=ch3+h2            2.20E+04 3.0   8750.0  !Miller 1992
   ch4+oh=ch3+h2o     	   4.19E+06 2.0   2547.0  !Marinov 1995
   ch4+o=ch3+oh      	   6.92E+08 1.56  8485.0  !Marinov 1995
   ch4+ho2=ch3+h2o2        1.12E+13 0.0   24640.0 !Marinov 1995
   ch3+ho2=ch3o+oh         7.00E+12 0.0      0.0  !Troe  1993
   ch3+ho2=ch4+o2	   3.00E+12 0.0      0.0  !Marinov 1995
   ch3+o=ch2o+h    	   8.00E+13 0.0      0.0  !Marinov 1995
   ch3+o2=ch3o+o 	   1.45E+13 0.0   29209.0 !Klatt 1991
   ch3+o2=ch2o+oh   	   2.51E+11 0.0   14640.0 !Marinov 1995
   ch3o+h=ch3+oh           1.00E+14 0.0      0.0  !Miller 1992
   ch3+oh=ch2(s)+h2o       2.65E+13 0.0   2186.0  !Humpfer 1994
   ch3+oh=ch2+h2o          3.00E+06 2.0   2500.0  !Marinov 1996
   ch3+oh=hcoh+h2          5.48E+13 0.0   2981.0  !Humpfer 1994
   ch3+oh=ch2o+h2          2.25E+13 0.0   4300.0  ! (b)
   ch3+h=ch2+h2            9.00E+13 0.0   15100.0 !Miller 1992
   ch3+m=ch+h2+m           6.90E+14 0.0   82469.0 !Markus 1992
   ch3+m=ch2+h+m           1.90E+16 0.0   91411.0 !Markus 1992
   ch3+oh(+m)=ch3oh(+m)    5.65E+13 0.1      0.0  !Fagerstrom 1993
   low/ 5.75E+41   -7.4   626.0 / 		  ! (c) 
   troe /  0.025   1.0E-15   8000.0   3000.0/
   h2o /16.0/  h2/2.0/ co2/3.0/ co/2.0/
   ch3oh(+m)=hcoh+h2(+m)   4.15E+16 -0.15 92285.0 ! (d)
   low /  4.23E+44   -7.65     92911.0 /
   troe / 0.025  1.0E-15   8000.0   3000.0/
   h2o/16.0/ h2/2.0/ co2/3.0/ co/2.0/
   ch3oh+oh=ch2oh+h2o      2.61E+05 2.182 -1344.0   !Tsang  1987
   ch3oh+oh=ch3o+h2o       2.62E+06 2.056   916.0   !Tsang  1987
   ch3oh+o=ch2oh+oh        3.88E+05 2.5    3080.0   !Tsang  1987
   ch3oh+h=ch2oh+h2        1.70E+07 2.1    4868.0   !Tsang  1987
   ch3oh+h=ch3o+h2         4.24E+06 2.1    4868.0   !Tsang  1987
   ch3oh+ho2=ch2oh+h2o2    9.64E+10 0.0    12578.0  !Tsang  1987
   ch3o+m=ch2o+h+m         5.45E+13 0.0    13497.0  !Choudhury1990
   ch2oh+m=ch2o+h+m        1.00E+14 0.0    25000.0  !Miller 1992
   ch3o+h=ch2o+h2          2.00E+13 0.0       0.0   !Miller 1992
   ch2oh+h=ch2o+h2         2.00E+13 0.0       0.0   !Miller 1992
   ch3o+oh=ch2o+h2o        1.00E+13 0.0       0.0   !Miller 1992
   ch2oh+oh=ch2o+h2o       1.00E+13 0.0       0.0   !Miller 1992
   ch3o+o=ch2o+oh          1.00E+13 0.0       0.0   !Miller 1992
   ch2oh+o=ch2o+oh         1.00E+13 0.0       0.0   !Miller 1992
   ch3o+o2=ch2o+ho2        6.30E+10 0.0    2600.0   !Miller 1992
   ch2oh+o2=ch2o+ho2       1.57E+15 -1.0      0.0   !Baulch 1992
    dup
   ch2oh+o2=ch2o+ho2       7.23E+13  0.0   3577.0   !Baulch 1992
    dup
   hcoh+oh=hco+h2o         2.00E+13  0.0      0.0   !Marinov 1996
   hcoh+h=ch2o+h           2.00E+14  0.0      0.0   !Marinov 1996
   hcoh+o=co2+h+h          5.00E+13  0.0      0.0   !Marinov 1996
   hcoh+o=co+oh+h          3.00E+13  0.0      0.0   !Marinov 1996
   hcoh+o2=co2+h+oh        5.00E+12  0.0      0.0   ! (e)
   hcoh+o2=co2+h2o         3.00E+13  0.0      0.0   ! (e)
   ch2+h=ch+h2             1.00E+18  -1.56    0.0   !Miller 1992
   ch2+oh=ch+h2o           1.13E+07  2.0   3000.0   !Miller 1992 
   ch2+oh=ch2o+h           2.50E+13  0.0      0.0   !Miller 1992
   ch2+co2=ch2o+co         1.10E+11  0.0   1000.0   !Miller 1992
   ch2+o=co+h+h            5.00E+13  0.0      0.0   !Miller 1992
   ch2+o=co+h2     	   3.00E+13  0.0      0.0   !Miller 1992
   ch2+o2=ch2o+o           3.29E+21 -3.3   2868.0   ! (f)
   ch2+o2=co2+h+h          3.29E+21 -3.3   2868.0   ! (f)
   ch2+o2=co2+h2           1.01E+21 -3.3   1508.0   ! (f)
   ch2+o2=co+h2o           7.28E+19 -2.54  1809.0   ! (f)
   ch2+o2=hco+oh           1.29E+20 -3.3    284.0   ! (f)
   ch2+ch3=c2h4+h          4.00E+13  0.0      0.0   ! Miller 1992
   ch2+ch2=c2h2+h+h        4.00E+13  0.0      0.0   ! Miller 1992
   ch2+hcco=c2h3+co        3.00E+13  0.0      0.0   ! Miller 1992
   ch2+c2h2=h2ccch+h       1.20E+13  0.0   6600.0   ! Miller 1992
   ch2(s)+m=ch2+m          1.00E+13  0.0      0.0   ! Miller 1992
   h /12.0/ c2h2 /4.0/ h2o/3.0/
   ch2(s)+ch4=ch3+ch3      4.00E+13  0.0      0.0   ! Miller 1992
   ch2(s)+c2h6=ch3+c2h5    1.20E+14  0.0      0.0   ! Miller 1992
   ch2(s)+o2=co+oh+h       7.00E+13  0.0      0.0   ! Miller 1992
   ch2(s)+h2=ch3+h         7.00E+13  0.0      0.0   ! Miller 1992
   ch2(s)+c2h2=h2ccch+h    1.50E+14  0.0      0.0   ! Canosa-Mas85
   ch2(s)+c2h4=ac3h5+h     1.30E+14  0.0      0.0   ! Canosa-Mas85
   ch2(s)+o=co+h+h         3.00E+13  0.0      0.0   ! Miller 1992
   ch2(s)+oh=ch2o+h        3.00E+13  0.0      0.0   ! Miller 1992
   ch2(s)+h=ch+h2          3.00E+13  0.0      0.0   ! Miller 1992
   ch2(s)+co2=ch2o+co      3.00E+12  0.0      0.0   ! Miller 1992
   ch2(s)+ch3=c2h4+h       2.00E+13  0.0      0.0   ! Miller 1992
   ch2(s)+ch2co=c2h4+co    1.60E+14  0.0      0.0   ! Miller 1992
   ch+o2=hco+o             3.30E+13  0.0      0.0   ! Miller 1992
   ch+o=co+h     	   5.70E+13  0.0      0.0   ! Miller 1992
   ch+oh=hco+h             3.00E+13  0.0      0.0   ! Miller 1992
   ch+oh=c+h2o             4.00E+07  2.0   3000.0   ! Miller 1992
   ch+co2=hco+co           3.40E+12  0.0    690.0   ! Miller 1992
   ch+h=c+h2               1.50E+14  0.0      0.0   ! Miller 1992
   ch+h2o=ch2o+h           1.17E+15  -0.75    0.0   ! Miller 1992
   ch+ch2o=ch2co+h         9.46E+13  0.0   -515.0   ! Miller 1992
   ch+c2h2=c3h2+h          1.00E+14  0.0      0.0   ! Miller 1992
   ch+ch2=c2h2+h           4.00E+13  0.0      0.0   ! Miller 1992
   ch+ch3=c2h3+h           3.00E+13  0.0      0.0   ! Miller 1992
   ch+ch4=c2h4+h           6.00E+13  0.0      0.0   ! Miller 1992
   c+o2=co+o               2.00E+13  0.0      0.0   ! Miller 1992
   c+oh=co+h               5.00E+13  0.0      0.0   ! Miller 1992
   c+ch3=c2h2+h            5.00E+13  0.0      0.0   ! Miller 1992
   c+ch2=c2h+h             5.00E+13  0.0      0.0   ! Miller 1992
   ch2o+oh=hco+h2o         3.43E+09  1.18  -447.0   ! Miller 1992
   ch2o+h=hco+h2           2.19E+08  1.77  3000.0   ! Miller 1992
   ch2o+m=hco+h+m          3.31E+16  0.0   81000.0  ! Miller 1992
   ch2o+o=hco+oh           1.80E+13  0.0   3080.0   ! Miller 1992
   hco+o2=ho2+co           7.58E+12  0.0    410.0   ! Timonen 1988
   hco+m=h+co+m            1.86E+17  -1.0 17000.0   ! Timonen 1987
   h2o/5.0/ h2/1.87/ co2/3.0/ co/1.87/ ch4/2.81/
   hco+oh=h2o+co           1.00E+14  0.0     0.0    ! Miller 1992
   hco+h=co+h2             1.19E+13  0.25    0.0    ! Miller 1992
   hco+o=co+oh   	   3.00E+13  0.0     0.0    ! Miller 1992
   hco+o=co2+h             3.00E+13  0.0     0.0    ! Miller 1992
   co+oh=co2+h             9.42E+03  2.25 -2351.0   ! (g)
   co+o+m=co2+m            6.17E+14  0.0   3000.0   ! Miller 1992
   co+o2=co2+o             2.53E+12  0.0  47688.0   ! Miller 1992
   co+ho2=co2+oh           5.80E+13  0.0  22934.0   ! Miller 1992
   c2h6+ch3=c2h5+ch4       5.50E-01  4.0   8300.0   ! Miller 1992
   c2h6+h=c2h5+h2          5.40E+02  3.5   5210.0   ! Miller 1992
   c2h6+o=c2h5+oh          3.00E+07  2.0   5115.0   ! Miller 1992
   c2h6+oh=c2h5+h2o        7.23E+06  2.0    864.0   ! Baulch 1992
   c2h5+h=c2h4+h2          1.25E+14  0.0   8000.0   ! Marinov 1995
   c2h5+h=ch3+ch3          3.00E+13  0.0      0.0   ! Warnatz 1984
   c2h5+h=c2h6             1.00E+14  0.0      0.0   ! Marinov 1996
   c2h5+oh=c2h4+h2o        4.00E+13  0.0      0.0   ! Marinov 1995
   c2h5+o=ch3+ch2o         1.00E+14  0.0      0.0   ! Herron 1988
   c2h5+ho2=ch3+ch2o+oh    3.00E+13  0.0      0.0   ! Marinov 1995
   c2h5+o2=c2h4+ho2        3.00E+20 -2.86  6760.0   ! Marinov 1995
   c2h4+h=c2h3+h2    	   3.36E-07  6.0   1692.0   ! Dagaut 1990
   c2h4+oh=c2h3+h2o        2.02E+13  0.0   5936.0   ! Miller 1992
   c2h4+o=ch3+hco   	   1.02E+07  1.88   179.0   ! Baulch 1994
   c2h4+o=ch2hco+h         3.39E+06  1.88   179.0   ! Baulch 1994
   c2h4+ch3=c2h3+ch4       6.62E+00  3.7   9500.0   ! Marinov 1995
   c2h4+h (+m)=c2h5(+m)    1.08E+12  0.454 1822.0   ! Feng  1993
   low / 1.112E+34  -5.0    4448.0 /	            !  (h)
   troe / 1.0   1.0E-15   95.0  200.0 /
   h2o /5.0/ h2/2.0/ co2/3.0/ co/2.0/
   c2h4(+m)=c2h2+h2(+m)    1.8E+13   0.0    76000.  ! Towell 1961 
   low / 1.5E+15  0.0  55443. /                     ! Kiefer 1983
   c2h4(+m)=c2h3+h(+m)     2.00E+16  0.0   110000.  ! Dean  1985
   low / 1.4E+15  0.0  81833. /                     ! Kiefer 1983
   c2h3+h=c2h2+h2          4.00E+13  0.0      0.0   ! Miller 1992
   c2h3+o=ch2co+h          3.00E+13  0.0      0.0   ! Miller 1992
   c2h3+o2=ch2o+hco        1.70E+29 -5.312  6500.   ! Marinov 1998
   c2h3+o2=ch2hco+o        3.50E+14 -0.611  5260.   ! Marinov 1998
   c2h3+o2=c2h2+ho2        2.12E-06  6.0   9484.0   ! cfm/nmm 1996
   c2h3+oh=c2h2+h2o        2.00E+13  0.0      0.0   ! Miller 1992
   c2h3+c2h=c2h2+c2h2      3.00E+13  0.0      0.0   ! Miller 1992
   c2h3+ch=ch2+c2h2        5.00E+13  0.0      0.0   ! Miller 1992
   c2h3+ch3=ac3h5+h        4.73E+02  3.7   5677.0   ! (i)
   c2h3+ch3=c3h6           4.46E+56 -13.0 13865.0   ! (i)
   c2h3+ch3=c2h2+ch4       2.00E+13  0.0      0.0   ! Fahr  1991
   c2h3+c2h2=ch2chcch+h    2.00E+12  0.0   5000.0   ! Miller 1992
   c2h3+c2h4=ch2chchch2+h  5.00E+11  0.0   7304.0   ! Tsang 1986
   c2h3+c2h3=ch2chcch2+h   7.00E+13  0.0      0.0   ! Fahr  1991
   c2h3+c2h3=c2h4+c2h2     1.45E+13  0.0      0.0   ! Fahr  1991
   c2h2+oh=c2h+h2o         3.37E+07  2.0  14000.0   ! Miller 1992
   c2h2+oh=hccoh+h         5.04E+05  2.3  13500.0   ! Miller 1992
   c2h2+oh=ch2co+h         2.18E-04  4.5  -1000.0   ! Miller 1992
   dup
   c2h2+oh=ch2co+h         2.00E+11  0.0      0.0   ! Vandooren 1977
   dup
   c2h2+oh=ch3+co          4.83E-04  4.0  -2000.0   ! Miller 1992
   hccoh+h=ch2co+h         1.00E+13  0.0      0.0   ! Miller 1992
   c2h2+o=ch2+co           6.12E+06  2.0   1900.0   !   (j)
   c2h2+o=hcco+h           1.43E+07  2.0   1900.0   !   (j)
   c2h2+o=c2h+oh           3.16E+15 -0.6   15000.0  ! Miller 1992
   c2h2+ch3=c2h+ch4        1.81E+11  0.0   17289.0  ! Tsang  1986
   c2h2+o2=hcco+oh         4.00E+07  1.5   30100.   ! Marinov 1998
   c2h2+m=c2h+h+m          4.20E+16  0.0  107000.0  ! Miller 1992
   c2h2+h (+m)=c2h3(+m)    3.11E+11  0.58   2589.0  ! Knyazev 1995
   low / 2.25E+40  -7.269   6577.0 /	            !   (k)
   troe /1.0 1.0E-15  675.0 1.0E+15 /
   h2o /5.0/ h2/2.0/ co2/3.0/ co/2.0/
   ch3hco+oh=ch3co+h2o     5.37E+10  0.73  -1110.0  ! Marinov 1995
   ch3hco+h=ch3co+h2       4.09E+09  1.16   2400.0  ! Marinov 1995
   ch3hco+o=ch3co+oh       5.89E+12  0.0    1810.0  ! Marinov 1995
   ch3hco+ho2=ch3co+h2o2   1.70E+12  0.0   10700.0  ! Marinov 1995
   ch3hco+o2=ch3co+ho2     2.00E+13  0.5   42200.0  ! Marinov 1995
   ch3hco+ch3=ch3co+ch4    2.00E-06  5.64   2464.0  ! Marinov 1996
   ch2hco+h=ch2co+h2       4.00E+13  0.0       0.0  ! Marinov 1996
   ch2hco+o=ch2o+hco       1.00E+14  0.0       0.0  ! Marinov 1996
   ch2hco+oh=ch2co+h2o     3.00E+13  0.0       0.0  ! Marinov 1996
   ch2hco+o2=ch2o+co+oh    3.00E+10  0.0       0.0  ! Baulch  1992
   ch2hco+ch3=>c2h5+co+h   4.90E+14 -0.50      0.0  !   (l)
   ch2hco=ch2co+h          3.95E+38 -7.649 45115.0  ! Marinov 1995
   chocho(+m)=ch2o+co(+m)  4.27E+12  0.0   50600.0  ! Marinov 1995
   low /  8.91E+16    0.0    49200.0 /              ! Marinov 1995
   chocho=co+co+h2         4.07E+42 -8.5   69278.0  !   (m)
   chocho+oh=hco+co+h2o    1.00E+13  0.0       0.0  ! Marinov 1995
   chocho+o=hco+co+oh      7.24E+12  0.0    1970.0  ! Marinov 1995
   chocho+h=ch2o+hco       1.00E+12  0.0       0.0  ! Marinov 1995
   chocho+ho2=hco+co+h2o2  1.70E+12  0.0   10700.0  ! Marinov 1995
   chocho+ch3=hco+co+ch4   1.74E+12  0.0    8440.0  ! Marinov 1995
   chocho+o2=hco+co+ho2    1.00E+14  0.0   37000.0  ! Marinov 1995
   ch3co(+m)=ch3+co(+m)    3.00E+12  0.0   16722.0  ! Warnatz 1984  
   low / 1.20E+15    0.0     12518.0 /              ! Warnatz 1984
   ch2co+o=co2+ch2         1.75E+12  0.0    1350.0  ! Marinov 1995
   ch2co+h=ch3+co          7.00E+12  0.0    3011.0  ! Warnatz 1984
   ch2co+h=hcco+h2         2.00E+14  0.0    8000.0  !   (n)
   ch2co+o=hcco+oh         1.00E+13  0.0    8000.0  ! Miller 1992
   ch2co+oh=hcco+h2o       1.00E+13  0.0    2000.0  ! Miller 1992 (o)
   ch2co+oh=ch2oh+co       3.73E+12  0.0   -1013.0  ! Brown 1989
   ch2co(+m)=ch2+co(+m)    3.00E+14  0.0   70980.0  ! Miller 1992   
   low /  3.60E+15    0.0    59270.0 /              ! Miller 1992
   c2h+h2=c2h2+h  	   4.09E+05  2.39    864.3  ! Miller 1992
   c2h+o=ch+co             5.00E+13  0.0       0.0  ! Miller 1992
   c2h+oh=hcco+h           2.00E+13  0.        0.0  ! Miller 1992
   c2h+oh=c2+h2o           4.00E+07  2.0    8000.0  ! Miller 1992
   c2h+o2=co+co+h          9.04E+12  0.0    -457.0  ! Opansky 1993
   c2h+c2h2=c4h2+h         9.64E+13  0.0       0.0  ! Farhat 1993
   c2h+c2h4=ch2chcch+h     1.20E+13  0.0       0.0  ! Tsang 1986 
   hcco+c2h2=h2ccch+co     1.00E+11  0.0    3000.0  ! Miller 1992
   hcco+h=ch2(s)+co        1.00E+14  0.0       0.0  ! Miller 1992
   hcco+o=h+co+co          8.00E+13  0.0       0.0  ! Peeters 1995
   hcco+o=ch+co2           2.95E+13  0.0    1113.0  ! Peeters 1995
   hcco+o2=hco+co+o        2.50E+08  1.0       0.0  ! Marinov 1998
   hcco+o2=co2+hco         2.40E+11  0.0    -854.0  ! Marinov 1998
   hcco+ch=c2h2+co         5.00E+13  0.0       0.0  ! Miller 1992
   hcco+hcco=c2h2+co+co    1.00E+13  0.0       0.0  ! Miller 1992
   hcco+oh=c2o+h2o         3.00E+13  0.0       0.0  ! Miller 1992
   c2o+h=ch+co             1.00E+13  0.0       0.0  ! Miller 1992
   c2o+o=co+co             5.00E+13  0.0       0.0  ! Miller 1992
   c2o+oh=co+co+h          2.00E+13  0.0       0.0  ! Miller 1992
   c2o+o2=co+co+o          2.00E+13  0.0       0.0  ! Miller 1992
   c2+h2=c2h+h             4.00E+05  2.4    1000.0  ! Miller 1992
   c2+o2=co+co       	   5.00E+13  0.0       0.0  ! Miller 1992
   c2+oh=c2o+h             5.00E+13  0.0       0.0  ! Miller 1992
   c3h8(+m)=c2h5+ch3(+m)   7.90E+22 -1.8   88629.0  ! Tsang 1988
   low / 7.237E+27 -2.88 67448.0 /                  ! Al-Alami 1983
   troe /1.0 1.0E-15 1500.0 1.0E+15/
   h2o/5.0/ co2/3.0/ co/2.0/ h2/2.0/
   c3h8+o2=ic3h7+ho2       4.00E+13  0.0   48610.0  ! Tsang 1988
   c3h8+o2=nc3h7+ho2       4.00E+13  0.0   51360.0  ! Tsang 1988
   c3h8+ho2=nc3h7+h2o2     4.76E+04  2.55  16492.0  ! Tsang 1988
   c3h8+ho2=ic3h7+h2o2     9.64E+03  2.6   13909.0  ! Tsang 1988
   c3h8+oh=nc3h7+h2o       3.16E+07  1.8     934.0  ! Cohen 1991
   c3h8+oh=ic3h7+h2o       7.08E+06  1.9    -159.0  ! Cohen 1991
   c3h8+o=nc3h7+oh         3.73E+06  2.4    5504.0  ! Cohen 1986
   c3h8+o=ic3h7+oh         5.48E+05  2.5    3139.0  ! Cohen 1986
   c3h8+h=ic3h7+h2         1.30E+06  2.4    4471.0  ! Tsang 1988
   c3h8+h=nc3h7+h2         1.33E+06  2.54   6756.0  ! Tsang 1988
   c3h8+ch3=nc3h7+ch4      9.04E-01  3.65   7153.0  ! Tsang 1988
   c3h8+ch3=ic3h7+ch4      1.51E+00  3.46   5480.0  ! Tsang 1988
   c3h8+c2h3=ic3h7+c2h4    1.00E+03  3.1    8830.0  ! Tsang 1988
   c3h8+c2h3=nc3h7+c2h4    6.00E+02  3.3   10500.0  ! Tsang 1988
   c3h8+c2h5=ic3h7+c2h6    1.51E+00  3.46   7470.0  ! Tsang 1988
   c3h8+c2h5=nc3h7+c2h6    9.03E-01  3.65   9140.0  ! Tsang 1988
   c3h8+ac3h5=c3h6+nc3h7   2.35E+02  3.3   19842.0  ! Tsang 1988
   c3h8+ac3h5=c3h6+ic3h7   7.83E+01  3.3   18169.0  ! Tsang 1988
   nc3h7(+m)=c2h4+ch3(+m)  1.23E+13  -0.1  30202.0  ! Bencsura 1992
   low / 5.485E+49  -10.0  35766.0 /                ! Bencsura 1992
   troe / 2.17   1.0E-15   251.0   1185.0 /
   h2o /5.0/ h2/2.0/ co2/3.0/ co/2.0/
   nc3h7+o2=c3h6+ho2      3.58E+09   0.0   -3532.0  ! Dagaut 1992
   ic3h7+o2=c3h6+ho2      6.10E+20   -2.86  7910.0  !   (p)
   c3h6+h(+m)=ic3h7(+m)   5.70E+09   1.16    874.0  ! Seakins 1993
   low / 1.64E+54   -11.1   9364.0 /                ! Marinov 1996	      
   troe / 1.0   1.0E-15   260.0   3000.0 /
   h2o /5.0/ h2/2.0/ co2/3.0/ co/2.0/
   ic3h7+h=c2h5+ch3       5.00E+13   0.0       0.0  ! Tsang 1988
   nc3h7+h=c2h5+ch3       1.00E+14   0.0       0.0  ! Tsang 1988
   c3h6=pc3h5+h           7.58E+14   0.0  101300.0  ! Dagaut 1992
   c3h6=sc3h5+h           1.45E+15   0.0   98060.0  ! Dagaut 1992
   c3h6=c2h2+ch4          2.50E+12   0.0   70000.0  ! Hidaka 1992
   c3h6=ac3h4+h2          3.00E+13   0.0   80000.0  ! Hidaka 1992
   c3h6+ho2=ac3h5+h2o2    9.64E+03   2.6   13910.0  ! Tsang 1991
   c3h6+oh+o2=ch3hco+ch2o+oh 3.00E+10  0.0 -8280.0  ! Dagaut 1992
   c3h6+oh=ac3h5+h2o      3.12E+06   2.0    -298.0  ! Tsang 1991
   c3h6+oh=sc3h5+h2o      1.11E+06   2.0    1451.0  ! Tsang 1991
   c3h6+oh=pc3h5+h2o      2.11E+06   2.0    2778.0  ! Tsang 1991
   c3h6+o=ch3chco+h+h     5.01E+07   1.76     76.0  ! Tsang 1991
   c3h6+o=c2h5+hco        1.58E+07   1.76  -1216.0  ! Tsang 1991
   c3h6+o=ac3h5+oh        5.24E+11   0.7    5884.0  ! Tsang 1991
   c3h6+o=pc3h5+oh        1.20E+11   0.7    8959.0  ! Tsang 1991
   c3h6+o=sc3h5+oh        6.03E+10   0.7    7632.0  ! Tsang 1991
   c3h6+h=c2h4+ch3        7.23E+12   0.0    1302.0  ! Tsang 1991
   c3h6+h=ac3h5+h2        1.73E+05   2.5    2492.0  ! Tsang 1991
   c3h6+h=sc3h5+h2        4.09E+05   2.5    9794.0  ! Tsang 1991
   c3h6+h=pc3h5+h2        8.04E+05   2.5   12284.0  ! Tsang 1991
   c3h6+o2=pc3h5+ho2      2.00E+13   0.0   47600.0  ! Dagaut 1992
   c3h6+o2=sc3h5+ho2      2.00E+13   0.0   44000.0  ! Dagaut 1992
   c3h6+o2=ac3h5+ho2      2.29E+12   0.0   39200.0  ! Dagaut 1992
   c3h6+ch3=ac3h5+ch4     2.22E+00   3.5    5675.0  ! Tsang 1991
   c3h6+ch3=sc3h5+ch4     8.43E-01   3.5   11656.0  ! Tsang 1991
   c3h6+ch3=pc3h5+ch4     1.35E+00   3.5   12848.0  ! Tsang 1991
   c3h6+hco=ac3h5+ch2o    1.08E+07   1.9   17010.0  ! Tsang 1991
   ch3chco+oh=ch2chco+h2o 4.00E+06   2.0      0.0   !   (q)
   ch3chco+o=ch2chco+oh   7.60E+08   1.5   8500.0   !   (q)
   ch3chco+h=ch2chco+h2   2.00E+05   2.5   2500.0   !   (q)
   ch3chco+h=c2h5+co      2.00E+13   0.0   2000.0   !   (r)
   ch3chco+o=ch3+hco+co   3.00E+07   2.0      0.0   !   (s)
   ch2chcho+oh=ch2chco+h2o 1.00E+13  0.0      0.0   !   (t)
   ch2chcho+o=ch2chco+oh  7.24E+12   0.0   1970.0   !   (t)
   ch2chcho+o=ch2co+hco+h 5.01E+07   1.76    76.0   !   (s)
   ch2chcho+h=ch2chco+h2  3.98E+13   0.0   4200.0   !   (t)
   ch2chcho+h=c2h4+hco    2.00E+13   0.0   3500.0   !   (r)
   ch2chcho+o2=ch2chco+ho2 3.00E+13  0.0  36000.0   !   (u)
   ch2chco=c2h3+co        1.00E+14   0.0  34000.0   !   (v)
   ch2chco+o=c2h3+co2     1.00E+14   0.0      0.0   !   (w)
   ac3h5+o2=ch2chcho+oh   1.82E+13  -0.41 22859.0   ! Bozzelli 1993
   ac3h5+o2=ac3h4+ho2     4.99E+15  -1.4  22428.0   ! Bozzelli 1993
   ac3h5+o2=ch2hco+ch2o   1.06E+10  0.34  12838.0   ! Bozzelli 1993
   ac3h5+o2=c2h2+ch2o+oh  2.78E+25  -4.8  15468.0   ! Bozzelli 1993
   ac3h5+ho2=ch2chcho+h+oh 1.00E+13 0.0       0.0   ! Tsang 1991
   ac3h5+oh=ac3h4+h2o     1.00E+13  0.0       0.0   ! Tsang 1991
   ac3h5+h=ac3h4+h2       5.00E+13  0.0       0.0   ! Tsang 1991 (x)
   ac3h5+h=c3h6    	  1.88E+26  -3.6   5468.0   !   (y)
   ac3h5+o=ch2chcho+h     1.81E+14  0.0       0.0   ! Slagle 1992
   ac3h5+ch3=ac3h4+ch4    3.02E+12  -0.32  -131.0   ! Tsang 1991
   ac3h5+c2h2=c-c5h6+h    2.95E+32  -5.83 25733.0   !   (y)
   ac3h5+ch3=c4h8-1       1.76E+50  -11.0 18600.0   !   (y)
   ac3h5+c2h3=c-c5h6+h+h  1.59E+65  -14.0 61265.0   !   (y)
   pc3h5+o2=ch3hco+hco    1.09E+23  -3.29  3892.0   !   (z)
   pc3h5+o2=ch3chco+h+o   1.60E+15  -0.78  3135.0   !   (z)
   pc3h5+o=ch3chco+h      1.00E+14   0.0      0.0   !   (aa)
   pc3h5+h=pc3h4+h2       2.00E+13   0.0      0.0   !   (aa)
   pc3h5+oh=pc3h4+h2o     1.00E+13   0.0      0.0   !   (aa)
   pc3h5+h=ac3h5+h        1.00E+14   0.0      0.0   ! Marinov 1996
   sc3h5+h=ac3h5+h        1.00E+14   0.0      0.0   ! Marinov 1996
   sc3h5+o2=ch3co+ch2o    1.09E+22  -3.29  3892.0   !   (z)
   sc3h5+o=ch2co+ch3      1.00E+14   0.0      0.0   !   (aa)
   sc3h5+h=pc3h4+h2       4.00E+13   0.0      0.0   !   (aa)
   sc3h5+oh=pc3h4+h2o     2.00E+13   0.0      0.0   !   (aa)
   ac3h4+h=h2ccch+h2      2.00E+07   2.0   5000.0   ! Marinov 1998
   ac3h4+o=c2h4+co        1.34E+07   1.88   179.0   !   (bb)
   ac3h4+oh=h2ccch+h2o    1.00E+07   2.0   1000.0   ! Marinov 1998
   ac3h4+ch3=h2ccch+ch4   1.50E+00   3.5   5600.0   ! Marinov 1998
   ac3h4=pc3h4            1.48E+13   0.0   60401.   ! Lifshitz 1975
   pc3h4+h=h2ccch+h2      2.00E+07   2.0   5000.0   ! Marinov 1998
   pc3h4+o=c2h4+co        1.50E+13   0.0   2102.0   ! Warnatz84 (cc)
   pc3h4+oh=h2ccch+h2o    1.00E+07   2.0   1000.0   ! Marinov 1998
   pc3h4+ch3=h2ccch+ch4   1.50E+00   3.5   5600.0   ! Marinov 1998
   pc3h4+h=ch3+c2h2       5.12E+10   1.0   2060.0   ! Marinov 1998 
   pc3h4+h(+m)=sc3h5(+m)  6.50E+12   0.0   2000.0   ! Wagner 1972
   low / 8.45E+39  -7.27    6577.0 /                !  (dd)
   ac3h4+h(+m)=ac3h5(+m)  1.20E+11   0.69  3007.0   ! Tsang 1992	
   low / 5.56E+33   -5.0    4448.0 /		    !  (ee)
   ac3h4+h(+m)=sc3h5(+m)  8.49E+12   0.0   2000.0   ! Wagner 1972
   low / 1.11E+34   -5.0    4448.0 /	            !  (ee)
   h2ccch+o2=ch2co+hco    3.00E+10 0.0     2868.0   ! Miller 1992
   h2ccch+o=ch2o+c2h      2.00E+13 0.0        0.0   ! Miller 1992
   h2ccch+h=c3h2+h2       5.00E+13 0.0     3000.0   ! Miller 1992
   h2ccch+oh=c3h2+h2o     2.00E+13 0.0        0.0   ! Miller 1992
   h2ccch+c2h3=c-c5h5+h   9.63E+40 -7.8   28820.0   ! Marinov 1996 
   h2ccch+ch3=ch3chcch2   5.00E+12 0.0        0.0   ! Wu 1987
   h2ccch+ch3=ch3ch2cch   5.00E+12 0.0        0.0   ! Wu 1987
   h2ccch+ch=hcchcch+h    7.00E+13 0.0        0.0   ! Miller 1992
   h2ccch+ch=h2cccch+h    7.00E+13 0.0        0.0   ! Miller 1992
   h2ccch+h(+m)=ac3h4(+m) 1.66E+15 -0.37      0.0   !  (ff)
   low / 3.36E+45 -8.52  6293.0  /		    ! Kiefer 1995 (gg)
   h2o/5.0/ h2/2.0/ co2/3.0/ co/2.0/ o2/2.0/ c2h2/2.0/
   h2ccch+h(+m)=pc3h4(+m) 1.66E+15 -0.37      0.0   !  (ff)
   low / 8.78E+45 -8.9   7974.0 /	            ! Kiefer 1995 (gg)
   h2o /5.0/ h2/2.0/ co2/3.0/ co/2.0/ o2/2.0/ c2h2/2.0/
   h2ccch+h2ccch=c6h6     5.562e20  -2.535  1692.0  ! Marinov 1998 
   h2ccch+ac3h5=fulvene+h+h 5.562e20 -2.535 1692.0  ! Marinov 1998
   h2ccch+h2ccch=c6h5+h   2.00e12  0.0        0.0   ! Marinov 1998
   c3h2+o2=hcco+co+h     5.00E+13  0.0        0.0   ! Miller 1992
   c3h2+oh=c2h2+hco      5.00E+13  0.0        0.0   ! Miller 1992
   chchcho+o2=hco+chocho 3.00E+12  0.0        0.0   !  (hh)
   chchcho=c2h2+hco      1.00E+14  0.0    33000.0   !  (ii)
   chchcho+h=ch2chco+h   1.00E+14  0.0        0.0   ! Marinov 1996
   chchcho+oh=hcccho+h2o 1.00E+13  0.0        0.0   !  (aa)
   chchcho+h=hcccho+h2   2.00E+13  0.0        0.0   !  (aa)
   hcccho+h=c2h2+hco     1.00E+14  0.0     3000.0   !  (jj)
   hcccho+oh=hccco+h2o   1.00E+13  0.0        0.0   !  (t)
   hcccho+h=hccco+h2     4.00E+13  0.0     4200.0   !  (t)
   hccco+o2=hco+co+co    1.40E+09  1.0        0.0   !  (kk)
   hccco+h=c2h2+co       1.00E+14  0.0        0.0   !  (kk)
   c4h10=c2h5+c2h5       2.00E+16  0.0    81300.0   ! Pitz 1991
   c4h10=nc3h7+ch3       1.74E+17  0.0    85700.0   ! Pitz 1991
   c4h10=pc4h9+h         1.00E+14  0.0   100000.0   ! Pitz 1991
   c4h10=sc4h9+h         1.00E+14  0.0   100000.0   ! Pitz 1991
   c4h10+o2=pc4h9+ho2    2.50E+13  0.0    49000.0   ! Pitz 1991
   c4h10+o2=sc4h9+ho2    4.00E+13  0.0    47600.0   ! Pitz 1991
   c4h10+ac3h5=pc4h9+c3h6  7.94E+11 0.0   20500.0   ! Pitz 1991
   c4h10+ac3h5=sc4h9+c3h6  3.16E+11 0.0   16400.0   ! Pitz 1991
   c4h10+ch3=pc4h9+ch4   5.00E+11  0.0    13600.0   ! Marinov 1998
   c4h10+ch3=sc4h9+ch4   4.30E+11  0.0    10500.0   ! Marinov 1998
   c4h10+h=pc4h9+h2      2.84E+05  2.54    6050.0   ! Marinov 1998
   c4h10+h=sc4h9+h2      5.68E+05  2.40    3765.0   ! Marinov 1998
   c4h10+oh=pc4h9+h2o    4.13E+07  1.73    753.0    ! Pitz 1991
   c4h10+oh=sc4h9+h2o    7.23E+07  1.64   -247.0    ! Pitz 1991
   c4h10+o=pc4h9+oh      1.13E+14  0.0     7850.0   ! Pitz 1991
   c4h10+o=sc4h9+oh      5.62E+13  0.0     5200.0   ! Pitz 1991
   c4h10+ho2=pc4h9+h2o2  1.70E+13  0.0    20460.0   ! Pitz 1991
   c4h10+ho2=sc4h9+h2o2  1.12E+13  0.0    17700.0   ! Pitz 1991
   sc4h9(+m)=c3h6+ch3(+m) 2.14E+12 0.65   30856.0   ! Knyazev 1996
   low /6.323e58 -12.85 35567./
   h2o/5./ h2/2./ co2/3./ co/2./
   sc4h9=c4h8-1+h        2.00E+13  0.0    40400.0   ! Pitz 1991
   sc4h9=c4h8-2+h        5.01E+12  0.0    37900.0   ! Pitz 1991
   pc4h9(+m)=c2h5+c2h4(+m) 1.06e13 0.0    27828.0   ! Knyazev 1996 
   low / 1.897e55 -11.91 32263./
   h2o/5./ h2/2.0/ co2/3.0/ co/2.0/
   pc4h9=c4h8-1+h        1.26E+13  0.0    38600.0   ! Pitz 1991
   c4h8-1=c2h3+c2h5      1.00E+19  -1.0   96770.0   ! Pitz 1991
   c4h8-1=h+c4h7         4.11E+18  -1.0   97350.0   ! Pitz 1991
   c4h8-1+ch3=c4h7+ch4   1.00E+11  0.0     7300.0   ! Pitz 1991
   c4h8-1+h=c4h7+h2      5.00E+13  0.0     3900.0   ! Pitz 1991
   c4h8-1+o=nc3h7+hco    1.80E+05  2.5    -1029.0   ! Pitz 1991
   c4h8-1+o=ch2chcho+ch3+h 9.67E+04 2.5   -1029.0   ! Pitz 1991
   c4h8-1+oh=c4h7+h2o    2.25E+13  0.0     2217.0   ! Pitz 1991	
   c4h8-1+ac3h5=c4h7+c3h6 7.90E+10  0.0   12400.0   ! Pitz 1991
   c4h8-1+o2=c4h7+ho2   4.00E+12   0.0    33200.0   ! Pitz 1991
   c4h8-2=h+c4h7        4.11E+18  -1.0    97350.0   ! Pitz 1991
   c4h8-2+ch3=c4h7+ch4  1.00E+11   0.0     8200.0   ! Pitz 1991
   c4h8-2+h=c4h7+h2     5.00E+13   0.0     3800.0   ! Pitz 1991
   c4h8-2+o=ic3h7+hco   2.79E+06   2.12   -1775.0   ! Pitz 1991
   c4h8-2+oh=c4h7+h2o   3.90E+13   0.0     2217.0   ! Pitz 1991
   c4h8-2+o=ch3co+c2h5  1.53E+07   1.87   -1476.0   ! Adusei 1994
   c4h8-2+o=ch3+ch3chco+h 8.22E+06 1.87   -1476.0   ! Adusei 1994
   c4h8-2+o2=c4h7+ho2   8.00E+13   0.0    37400.0   ! Pitz 1991
   c4h7=ch2chchch2+h    1.00E+14   0.0    55000.0   ! Pitz 1991
   c4h7+oh=ch2chchch2+h2o 1.00E+13 0.0        0.0   ! Pitz 1991
   c4h7+ch3=ch2chchch2+ch4 8.00E+12 0.0       0.0   ! Pitz 1991
   c4h7+ac3h5=c3h6+ch2chchch2 6.31E+12 0.0    0.0   ! Pitz 1991
   c4h7+o2=ch2chchch2+ho2 1.00E+09 0.0        0.0   ! Pitz 1991
   c4h7+h=ch2chchch2+h2  3.16E+13  0.0        0.0   ! Pitz 1991
   ch2chchch2+oh=ch2chchch+h2o  2.00E+07 2.0 5000.0 ! Miller 1992
   ch2chchch2+oh=ch2chcch2+h2o  2.00E+07 2.0 2000.0 ! Miller 1992
   ch2chchch2+o=hco+ac3h5     6.02E+08  1.45 -858.0 ! Adusei 1993
   ch2chchch2+o=ch2hco+c2h3   1.00E+12  0.0     0.0 ! Pitz 1991 
   ch2chchch2+h=ch2chchch+h2  3.00E+07  2.0 13000.0 ! Miller 1992
   ch2chchch2+h=ch2chcch2+h2  3.00E+07  2.0  6000.0 ! Miller 1992
   ch3ch2cch+oh=ch3chcch+h2o  1.00E+07  2.0  2000.0 !  (q)
   ch3ch2cch+h=c2h5+c2h2      1.00E+14  0.0  3000.0 !  (jj)
   ch3chcch2+oh=ch2chcch2+h2o 2.00E+07  2.0  1000.0 !  (q)
   ch3chcch2+oh=ch3ccch2+h2o  1.00E+07  2.0  2000.0 !  (ll)
   ch3chcch2+oh=ch3chcch+h2o  2.00E+07  2.0  2500.0 !  (ll)
   ch3chcch2+h=ch2chcch2+h2   5.00E+07  2.0  5000.0 !  (q)
   ch3chcch2+h=ch3ccch2+h2    1.50E+07  2.0  6000.0 !  (ll)
   ch3chcch2+h=ch3chcch+h2    3.00E+07  2.0  6500.0 !  (ll)
   ch3chcch2+h=ch3+ac3h4      2.00E+13  0.0  2000.0 !  (r)
   ch3chcch+h=ch3+h2ccch      1.00E+14  0.0     0.0 ! Marinov 1996
   ch3chcch+o2=ch3chco+hco    4.16E+10  0.0  2510.0 ! Slagle 1992
   ch3chcch+oh=ch2chcch+h2o   3.00E+13  0.0     0.0 !  (mm)
   ch2chcch2+h=ch3+h2ccch     1.00E+14  0.0     0.0 !  (nn)
   ch2chcch2+h=ch3ccch2+h     3.00E+13  0.0     0.0 !  (nn)
   ch2chcch2+c2h2=c6h6+h      3.00E+11  0.0 14900.0 ! Marinov 1996
   ch3ccch2+h=ch3+h2ccch      1.00E+14  0.0     0.0 ! Marinov 1996
   ch3ccch2+o2=ch3co+ch2co    4.16E+10  0.0  2510.0 ! Marinov 1996
   ch3ccch2+h=h2cccch2+h2     1.00E+14  0.0  8000.0 !  (mm)
   ch3ccch2+oh=h2cccch2+h2o   1.00E+13  0.0     0.0 !  (mm)
   ch2chchch+h=ch2chcch2+h    1.00E+14  0.0     0.0 ! Miller 1992 
   ch2chchch+oh=ch2chcch+h2o  2.00E+07  2.0  1000.0 ! Miller 1992
   ch2chchch+h=ch2chcch+h2    3.00E+07  2.0  1000.0 ! Miller 1992
   ch2chchch+c2h2=c6h6+h      1.60E+16 -1.33 5400.0 ! Wang 1994
   ch3chcch(+m)=ch2chcch+h(+m) 1.00E+13 0.0 49000.0 !   (pp)
   low / 2.00E+14    0.0    41000.0 /		    !   (pp)
   ch3ccch2(+m)=h2cccch2+h(+m)  1.00E+13 0.0 56000.0! Marinov 1996
    low / 2.00E14  0.0  48000.0/                    ! Marinov 1996
   ch2chcch2(+m)=ch2chcch+h(+m) 1.00E+14 0.0 50000.0 ! Miller 1992   
   low / 2.00E+15    0.0    42000.0 /	            ! Miller 1992
   ch2chchch(+m)=ch2chcch+h(+m) 1.00E+14 0.0 37000.0 ! Miller 1992
   low / 1.00E+14    0.0    30000.0 /               ! Miller 1992
   ch2chchch+o2=chchcho+ch2o   1.00E+12 0.0     0.0 !   (qq)
   ch2chchch+o2=ch2chcch+ho2   1.00E+07 2.0 10000.0 !   (rr)
   ch3ccch2+h2ccch=c6h5ch2+h   3.00E+12 0.0     0.0 ! Marinov 1996
   ch3chcch+h2ccch=c6h5ch2+h   3.00E+12 0.0     0.0 ! Marinov 1996
   ch3ccch2+ch3ccch2=ch3c6h4ch2+h 3.00E+12 0.0  0.0 ! Marinov 1996
   ch3chcch+ch3chcch=ch3c6h4ch2+h 3.00E+12 0.0  0.0 ! Marinov 1996
   h2cccch2+oh=h2cccch+h2o     2.00E+07 2.0  2000.0 ! (ss)
   h2cccch2+h=h2cccch+h2       3.00E+07 2.0  6000.0 ! (ss)
   ch2chcch+oh=hcchcch+h2o     7.50E+06 2.0  5000.0 ! Miller 1992
   ch2chcch+h=hcchcch+h2       2.00E+07 2.0 15000.0 ! Miller 1992
   ch2chcch+oh=h2cccch+h2o     1.00E+07 2.0  2000.0 ! Miller 1992
   ch2chcch+h=h2cccch+h2       3.00E+07 2.0  5000.0 ! Miller 1992
   hcchcch+h=h2cccch+h         1.00E+14 0.0     0.0 ! Miller 1992
   hcchcch+c2h2=c6h5           9.60E+70 -17.77 31300.! Wang   1994
   hcchcch+o2=hcccho+hco       3.00E+12 0.0     0.0 !   (tt)
   h2cccch+o2=ch2co+hcco       1.00E+12 0.0     0.0 ! Miller 1992
   h2cccch+oh=c4h2+h2o         3.00E+13 0.0     0.0 ! Miller 1992
   h2cccch+o=ch2co+c2h         2.00E+13 0.0     0.0 ! Miller 1992
   h2cccch+o=h2c4o+h           2.00E+13 0.0     0.0 ! Miller 1992
   h2cccch+h=c4h2+h2           5.00E+13 0.0     0.0 ! Miller 1992
   h2cccch+ch2=ac3h4+c2h       2.00E+13 0.0     0.0 ! Miller 1992
   h2cccch+c2h2=c6h5           3.00E+11 0.0 14900.0 !   (uu)
   h2cccch(+m)=c4h2+h(+m)      1.00E+14 0.0 47000.0 ! Marinov 1998
   low / 2.0E+15 0.0 40000.0/                       ! Marinov 1998
   hcchcch(+m)=c4h2+h(+m)      1.00E+14 0.0 36000.0 ! Miller 1992
   low / 1.00E+14    0.0    30000.0  /		    ! Miller 1992
   c4h2+ch2=c5h3+h             1.30E+13 0.0  4326.0 ! Miller 1992
   c4h2+ch=c5h2+h              1.00E+14 0.0     0.0 ! Miller 1992
   c4h2+ch2(s)=c5h3+h          3.00E+13 0.0     0.0 ! Miller 1992
   c4h2+c2h=c6h2+h             9.60E+13 0.0     0.0 ! Marinov 1996
   c4h2+oh=h2c4o+h             6.66E+12 0.0  -410.0 ! Miller 1992
   c4h2+o=c3h2+co              1.20E+12 0.0     0.0 ! Miller 1992
   h2c4o+h=c2h2+hcco           5.00E+13 0.0  3000.0 ! Miller 1992
   h2c4o+oh=ch2co+hcco         1.00E+07 2.0  2000.0 ! Miller 1992
   l-c5h8+oh=l-c5h7+h2o        7.00E+06 2.0     0.0 !     (q)
   l-c5h8+h=l-c5h7+h2          7.00E+06 2.0  5000.0 !     (q)
   l-c5h8+h=ac3h5+c2h4         3.35E+08 1.5  2000.0 !     (r)
   c-c5h7=c-c5h6+h             3.16E+15 0.0 36000.0 ! Arends 1993
   c-c5h7=l-c5h7               3.16E+15 0.0 39500.0 ! Arends 1993
   l-c5h7+o=ch2chcho+c2h3      2.00E+14 0.0     0.0 ! Marinov 1996
   l-c5h7+h=l-c5h8             1.00E+14 0.0     0.0 ! Marinov 1996
   c-c5h6+o2=c-c5h5+ho2        5.00E+13 0.0 35400.0 !    (vv)
   c-c5h6+ho2=c-c5h5+h2o2      1.99E+12 0.0 11660.0 ! Emdee 1992 
   c-c5h6+oh=c-c5h5+h2o        3.43E+09 1.18 -447.0 ! Emdee 1992
   c-c5h6+o=c-c5h5+oh          1.81E+13 0.0  3080.0 ! Emdee 1992
   c-c5h6+h=c-c5h5+h2          2.19E+08 1.77 3000.0 ! Emdee 1992
   c-c5h6+ch3=c-c5h5+ch4       3.11E+11 0.0  5500.0 !   (ww)
   c-c5h6+c2h3=c-c5h5+c2h4     6.00E+12 0.0     0.0 ! Emdee 1992
   c-c5h6+ch2chchch=c-c5h5+ch2chchch2  6.00E+12 0.0   0.0 ! Emdee 1992
   c-c5h6+c6h5o=c-c5h5+c6h5oh  3.16E+11 0.0  8000.0 ! Emdee 1992
   c-c5h5+h=c-c5h6             2.00E+14 0.0     0.0 ! Marinov 1996
   c-c5h5+o=c-c5h4o+h          1.00E+14 0.0     0.0 ! Marinov 1996
   c-c5h5+ho2=c-c5h5o+oh       3.00E+13 0.0     0.0 ! Emdee 1992
   c-c5h5+oh=c-c5h4oh+h        3.00E+13 0.0     0.0 ! Emdee 1992	
   c-c5h5+c-c5h5=c10h8+h+h     2.00E+13 0.0  8000.0 ! Marinov 1998
   c-c5h5o=ch2chchch+co        2.51E+11 0.0 43900.0 ! Emdee 1992	
   c-c5h4oh=c-c5h4o+h          2.10E+13 0.0 48000.0 ! Emdee 1992
   c-c5h4o=co+c2h2+c2h2        1.00E+15 0.0 78000.0 ! Emdee 1992
   c6h6+o2=c6h5+ho2            6.30E+13 0.0 60000.0 ! Emdee 1992
   c6h6+oh=c6h5+h2o            1.63E+08 1.42 1454.0 ! Baulch 1992
   c6h6+oh=c6h5oh+h            6.70E+12 0.0 10592.0 ! He 1988 (xx)
   c6h6+o=c6h5o+h              2.40E+13 0.0  4670.0 ! Leidreiter 1989
   c6h6+h=c6h5+h2              3.03E+02 3.3  5690.0 !   (yy)
   c6h5+h=c6h6                 8.00E+13 0.0     0.0 ! Baulch 1992
   c6h5+c2h4=c6h5c2h3+h        7.23E+01 3.5  8345.0 ! Yu  1994
   c6h5+c2h2=c6h5c2h+h         3.98E+13 0.0 10099.0 ! Stein 1989
   c6h5+oh=c6h5o+h             5.00E+13 0.0     0.0 ! Miller 1992
   c6h5+o=c-c5h5+co            1.00E+14 0.0     0.0 ! Frank 1994
   c6h5+o2=c6h5o+o             2.60E+13 0.0  6120.0 ! Frank 1994
   c6h5+o2=oc6h4o+h            3.00E+13 0.0  8981.0 ! Frank 1994
   c6h5+c6h5=biphenyl          5.00E+12 0.0     0.0 ! Fahr 1989
   c6h5+c6h6=biphenyl+h        4.00E+11 0.0  4000.0 ! Fahr 1989
   oc6h4o=c-c5h4o+co           1.00E+15 0.0 78000.0 ! Marinov 1996
   c6h5o=co+c-c5h5             7.40E+11 0.0 43850.0 ! Frank 1994
   c6h5o+h=c6h5oh              1.00E+14 0.0     0.0 ! Arends 1993
   c6h5o+h=c-2*4c6h6o          1.00E+14 0.0     0.0 ! Arends 1993
   c6h5oh+oh=c6h5o+h2o         2.95E+06 2.0 -1310.0 ! Knispel 1990
   c6h5oh+ch3=c6h5o+ch4        1.81E+11 0.0  7716.0 ! Mulcahy 1965
   c6h5oh+h=c6h5o+h2           1.58E+13 0.0  6100.0 ! Arends 1993
   c6h5oh+o=c6h5o+oh           2.81E+13 0.0  7352.0 ! Emdee 1992
   c6h5oh+c2h3=c2h4+c6h5o      6.00E+12 0.0     0.0 ! Emdee 1992
   c6h5oh+c6h5=c6h6+c6h5o      4.91E+12 0.0  4400.0 ! Emdee 1992
   c-2*4c6h6o+h=c-c5h7+co      2.51E+13 0.0  4700.0 ! Arends 1993
   c6h5ch3=c6h5+ch3            1.40E+16 0.0 99800.0 ! Emdee 1992
   c6h5ch3+o2=c6h5ch2+ho2      2.00E+12 0.0 39080.0 ! Ingram 1994
   c6h5ch3+oh=c6h5ch2+h2o      1.26E+13 0.0 2583.0  ! Emdee 1992	
   c6h5ch3+o=c6h5ch2+oh        5.00E+08 1.5 8000.0  ! Emdee 1992
   c6h5ch3+h=c6h5ch2+h2        3.98E+02 3.44 3120.0 ! Emdee 1992
   c6h5ch3+h=c6h6+ch3          1.20E+13 0.0 5148.0  ! Emdee 1992
   c6h5ch3+o=oc6h4ch3+h        1.63E+13 0.0 3418.0  ! Emdee 1992
   c6h5ch3+ch3=ch4+c6h5ch2     3.16E+11 0.0 9500.0  ! Emdee 1992
   c6h5ch3+c6h5=c6h6+c6h5ch2   2.10E+12 0.0 4400.0  ! Emdee 1992
   c6h5ch2+h=c6h5ch3           1.80E+14 0.0    0.0  ! Emdee 1992
   c6h5ch2+c6h5oh=c6h5o+c6h5ch3 1.05E+11 0.0 9500.0 ! Emdee 1992
   c6h5ch2+hoc6h4ch3=oc6h4ch3+c6h5ch3 1.05E+11 0.0 9500.0 ! Emdee 1992
   c6h5ch2+o=c6h5cho+h         2.50E+14 0.0    0.0  ! Emdee 1992
   c6h5ch2+o=c6h5+ch2o         8.00E+13 0.0    0.0  ! Emdee 1992
   c6h5ch2+ho2=c6h5cho+h+oh    2.50E+14 0.0    0.0  ! Emdee 1992
   c6h5ch2+ho2=c6h5+ch2o+oh    8.00E+13 0.0    0.0  ! Emdee 1992
   c6h5ch2+ch3=c6h5c2h5        1.19E+13 0.0  221.0  ! Brand  1990
   c6h5ch2+h2ccch=c10h10       1.00E+10 0.0    0.0  !  (zz)
   c6h5ch2+c2h2=indene+h       3.20E+11 0.0 7000.0  !  (aaa)
   c6h5ch2+c6h5cho=c6h5ch3+c6h5co 2.77E+03 2.81 5773.0 ! Emdee 1992
   c6h5ch2+oh=c6h5ch2oh        6.00E+13 0.0    0.0  ! Emdee 1992
   c6h5ch2oh+oh=c6h5cho+h2o+h  8.43E+12 0.0 2583.0  ! Emdee 1992
   c6h5ch2oh+h=c6h5cho+h2+h    8.00E+13 0.0 8235.0  ! Emdee 1992
   c6h5ch2oh+h=c6h6+ch2oh      1.20E+13 0.0 5148.0  ! Emdee 1992
   c6h5ch2oh+c6h5ch2=c6h5cho+c6h5ch3+h 2.11E+11 0.0  9500. ! Emdee92
   c6h5ch2oh+c6h5=c6h5cho+c6h6+h 1.40E+12 0.0 4400.0 ! Emdee 1992
   c6h5cho+o2=c6h5co+ho2       1.02E+13 0.0 38950.0 ! Emdee 1992
   c6h5cho+oh=c6h5co+h2o       1.71E+09 1.18 -447.0 ! Emdee 1992
   c6h5cho+h=c6h5co+h2         5.00E+13 0.0  4928.0 ! Emdee 1992
   c6h5cho+h=c6h5+ch2o         2.00E+13 0.0  2000.0 !  (r)
   c6h5cho+h=c6h6+hco          1.20E+13 0.0  5148.0 ! Emdee 1992
   c6h5cho+o=c6h5co+oh         9.04E+12 0.0  3080.0 ! Emdee 1992
   c6h5cho+ch3=ch4+c6h5co      2.77E+03 2.81 5773.0 ! Emdee 1992
   c6h5cho+c6h5=c6h6+c6h5co    7.01E+11 0.0  4400.0 ! Emdee 1992
   c6h5co=c6h5+co              3.98E+14 0.0 29400.0 ! Emdee 1992
   oc6h4ch3+h=hoc6h4ch3        2.50E+14 0.0     0.0 ! Emdee 1992
   oc6h4ch3=c6h6+h+co          2.51E+11 0.0 43900.0 ! Emdee 1992
   hoc6h4ch3+oh=oc6h4ch3+h2o   6.00E+12 0.0     0.0 ! Emdee 1992
   hoc6h4ch3+h=oc6h4ch3+h2     1.15E+14 0.0 12400.0 ! Emdee 1992
   hoc6h4ch3+h=c6h5ch3+oh      2.21E+13 0.0  7910.0 ! Emdee 1992
   hoc6h4ch3+h=c6h5oh+ch3      1.20E+13 0.0  5148.0 ! Emdee 1992
   c6h5c2h5+oh=c6h5c2h3+h2o+h  8.43E+12 0.0  2583.  ! Emdee 1992
   c6h5c2h5+h=c6h5c2h3+h2+h    8.00E+13 0.0  8235.0 ! Emdee 1992
   c6h5c2h3+oh=c6h4c2h3+h2o    1.63E+08 1.42 1454.0 ! Marinov 1996
   c6h5c2h3+h=c6h4c2h3+h2      3.03E+02 3.3  5690.0 ! Marinov 1996
   c6h5c2h3+oh=c6h5cch2+h2o    1.00E+07 2.0  2000.0 ! Marinov 1996
   c6h5c2h3+h=c6h5cch2+h2      2.00E+07 2.0  6000.0 ! Marinov 1996
   c6h5chch+h=c6h5cch2+h       1.00E+14 0.0     0.0 ! Marinov 1996
   c6h5cch2+oh=c6h5c2h+h2o     2.00E+13 0.0     0.0 ! Marinov 1996
   c6h5cch2+h=c6h5c2h+h2       5.00E+13 0.0     0.0 ! Marinov 1996
   c6h5c2h+o=c6h5cco+h         4.80E+09 1.0     0.0 !  (bbb)
   c6h5cco+o2=c6h5co+co2       1.00E+12 0.0     0.0 !  (ccc)
   c6h5c2h+oh=c6h4c2h+h2o      1.63E+08 1.42 1454.0 ! Marinov 1996
   c6h5c2h+h=c6h4c2h+h2        3.03E+02 3.3  5690.0 ! Marinov 1996
   c6h5c2h+ch3=c6h4c2h+ch4     1.67E+12 0.0 15057.0 ! Marinov 1996
   c6h4c2h+c2h2=c10h7          1.068E+04 2.324 -657.3 !Total Wang 94
   c6h4c2h3+ch3=indene+h+h     2.00E+13 0.0     0.0 !   (eee)
   ch3c6h4ch3+oh=ch3c6h4ch2+h2o 2.95E+13 0.0 2623.0 ! Marinov 1996
   ch3c6h4ch3+o=ch3c6h4ch2+oh  5.00E+08 1.5  8000.0 ! Marinov 1996
   ch3c6h4ch3+h=ch3c6h4ch2+h2  3.98E+02 3.44 3120.0 ! Marinov 1996
   ch3c6h4ch2+c2h2=c10h10+h    3.20E+11 0.0  7000.0 ! Marinov 1996
   ch3c6h4ch2+c2h2=ch3indene+h 3.20E+11 0.0  7000.0 ! Marinov 1996
   ch3c6h4ch2+h=ch3c6h4ch3     7.46E+13 0.0    78.0 ! Brand   1990
   ch3c6h4ch2+ch3=ch3c6h4c2h5  6.00E+12 0.0   221.0 ! Marinov 1996
   indene+oh=indenyl+h2o       3.43E+09 1.18 -447.0 ! Marinov 1996
   indene+o=indenyl+oh         1.81E+13 0.0  3080.0 ! Marinov 1996
   indene+h=indenyl+h2         2.19E+08 1.77 3000.0 ! Marinov 1996
   indenyl+h=indene            2.00E+14 0.0     0.0 ! Marinov 1996
   indenyl+o=c6h5chch+co       1.00E+14 0.0     0.0 ! Marinov 1996
   indenyl+ho2=c6h5chch+co+oh  1.00E+13 0.0     0.0 ! Marinov 1996
   indenyl+c-c5h5=phnthrn+h+h  1.00E+13 0.0   8000.0 ! Marinov 1998
   ch3c6h4c2h5+oh=ch3c6h4c2h3+h2o+h 8.43E+12  0.0  2583.0 ! Marinov 1996
   ch3c6h4c2h5+h=ch3c6h4c2h3+h2+h   8.00E+13  0.0  8235.0 ! Marinov 1996
   ch3c6h4c2h3+oh=indene+h+h2o      1.26E+13  0.0  2583.0 ! Marinov 1996
   ch3c6h4c2h3+h=indene+h+h2        3.98E+02  3.44 3120.0 ! Marinov 1996
   ch3indene+oh=ch3indenyl+h2o      3.43E+09  1.18 -447.0 ! Marinov 1996
   ch3indene+o=ch3indenyl+oh        1.81E+13  0.0  3080.0 ! Marinov 1996
   ch3indene+h=ch3indenyl+h2        2.19E+08  1.77 3000.0 ! Marinov 1996
   ch3indene+h=indene+ch3           1.20E+13  0.0  5200.0 ! Marinov 1996
   ch3indenyl+h=ch3indene           2.00E+14  0.0     0.0 ! Marinov 1996
   ch3indenyl+c-c5h5=ch3phnthrn+h+h 1.00E+13  0.0  8000.0 ! Marinov 1998
   c10h10+oh=c10h9+h2o              5.00E+06  2.0     0.0 ! Marinov 1996
   c10h10+o=c10h9+oh                7.00E+11  0.7  6000.0 ! Marinov 1996
   c10h10+h=c10h9+h2                2.00E+05  2.5  2500.0 ! Marinov 1996
   c10h9+h=c10h10                   1.00E+14  0.0     0.0 ! Marinov 1996
   c10h8+h=c10h9                    5.00E+14  0.0  5000.0 ! Sauer 1970
   c10h8+oh=c10h7+h2o               2.44E+08  1.42 1454.0 ! Marinov 1996
   c10h8+oh=c10h7oh+h               9.00E+12  0.0 10592.0 ! Marinov 1996
   c10h8+o=c10h7o+h                 1.40E+13  0.0  1792.0 ! Frerichs 1990
   c10h8+h=c10h7+h2                 4.55E+02  3.3  5690.0 ! Marinov 1996
   c10h7+h=c10h8                    1.00E+14  0.0     0.0 ! Marinov 1996
   c10h7+o2=c10h7o+o                1.00E+13  0.0     0.0 !  (fff)
   c10h7+oh=c10h7o+h                5.00E+13  0.0     0.0 ! Marinov 1996
   c10h7+ch3=c10h7ch2+h             2.00E+13  0.0     0.0 !  (eee)
   c10h7+c2h2=acenphthln+h          1.00E+20 -2.08 12000.0 ! Wang 1994    
   c10h7+c2h2=c10h7cch+h            1.17E-7  5.248 -9482.0 ! Total Wang 1994
   c10h7+c6h5=flrnthn+h+h           5.00E+12  0.0     0.0 !  (ggg)
   c10h7+c6h6=flrnthn+h+h2          4.00E+11  0.0  4000.0 !  (hhh)
   c10h7o+h=c10h7oh                 1.00E+14  0.0     0.0 ! Marinov 1996
   c10h7oh+oh=c10h7o+h2o            2.95E+06  2.0 -1312.0 ! Marinov 1996
   c10h7oh+h=c10h7o+h2              1.58E+13  0.0  6100.0 ! Marinov 1996
   c10h7o=indenyl+co                7.40E+11  0.0 43850.0 ! Marinov 1996
   c10h7ch3+oh=c10h7ch2+h2o         1.27E+13  0.0  2583.0 ! Marinov 1996
   c10h7ch3+o=c10h7ch2+oh           5.00E+08  1.5  8000.0 ! Marinov 1996
   c10h7ch3+h=c10h7ch2+h2           3.98E+02  3.44 3120.0 ! Marinov 1996
   c10h7ch3+h=c10h8+ch3             1.20E+13  0.0  5148.0 ! Marinov 1996
   c10h7ch2+h=c10h7ch3              1.00E+14  0.0     0.0 ! Marinov 1996
   c10h7ch2+o=c10h7+ch2o            1.00E+14  0.0     0.0 ! Marinov 1996
   c10h7ch2+ho2=>c10h7+ch2o+oh      1.00E+13  0.0     0.0 ! Marinov 1996
   c10h7ch2+c2h2=bz(a)ndene+h       3.20E+11  0.0  7000.0 ! Marinov 1996
   c10h7ch2+ch3=c10h7c2h5           1.19E+13  0.0   221.0 ! Marinov 1996
   c10h7c2h5+oh=c10h7c2h3+h2o+h     8.44E+12  0.0  2583.0 ! Marinov 1996
   c10h7c2h5+h=c10h7c2h3+h2+h       8.00E+13  0.0  8235.0 ! Marinov 1996
   c10h7c2h3+oh=c10h7cch2+h2o       1.00E+07  2.0  2000.0 ! Marinov 1996
   c10h7c2h3+h=c10h7cch2+h2         2.00E+07  2.0  6000.0 ! Marinov 1996
   c10h7cch2+oh=c10h7cch+h2o        2.00E+13  0.0     0.0 ! Marinov 1996
   c10h7cch2+h=c10h7cch+h2          5.00E+13  0.0     0.0 ! Marinov 1996
   c10h7cch+oh=c10h6cch+h2o         1.63E+08  1.42 1454.0 ! Marinov 1996
   c10h7cch+h=c10h6cch+h2           3.03E+02  3.3  5690.0 ! Marinov 1996
   c10h7cch+h=acenphthln+h          8.459E+21  -2.614 7062.6 !Total Wang 1994
   c10h6cch+c2h2=phnthryl-1         1.068E+04 2.324 -657.3 ! Total Wang 1994
   fluorene+oh=fluoryl+h2o          3.43E+09  1.18   -447.0 ! Marinov 1996
   fluorene+o=fluoryl+oh            1.81E+13  0.0    3080.0 ! Marinov 1996
   fluorene+h=fluoryl+h2            2.19E+08  1.77   3000.0 ! Marinov 1996
   fluoryl+h=fluorene               2.00E+14  0.0       0.0 ! Marinov 1996
   bz(a)ndnyl+h=bz(a)ndene          2.00E+14  0.0       0.0 ! Marinov 1996
   bz(a)ndene+oh=bz(a)ndnyl+h2o     3.43E+09  1.18   -447.0 ! Marinov 1996
   bz(a)ndene+o=bz(a)ndnyl+oh       1.81E+13  0.0    3080.0 ! Marinov 1996
   bz(a)ndene+h=bz(a)ndnyl+h2       2.19E+08  1.77   3000.0 ! Marinov 1996
   bz(a)ndnyl+c-c5h5=bz(a)phnthrn+h+h 1.00E+13 0.0   8000.0 ! nmm 1996
   phnthrn+oh=phnthryl-1+h2o        2.17E+08  1.42   1454.0 ! Marinov 1996
   phnthrn+oh=phnthryl-9+h2o        5.43E+07  1.42   1454.0 ! Marinov 1996
   phnthrn+oh=phnthrol-1+h          9.00E+12  0.0   10592.0 ! Marinov 1996
   phnthrn+oh=phnthrol-9+h          9.00E+12  0.0   10592.0 ! Marinov 1996
   phnthrn+h=phnthryl-1+h2          4.04E+02  3.3    5690.0 ! Marinov 1996
   phnthrn+h=phnthryl-9+h2          1.01E+02  3.3    5690.0 ! Marinov 1996
   anthracn=phnthrn                 8.00E+12  0.0   65000.0 ! Colket 1994
   phnthryl-1+h=phnthrn             8.00E+13  0.0       0.0 ! Marinov 1996
   phnthryl-9+h=phnthrn             8.00E+13  0.0       0.0 ! Marinov 1996
   phnthryl-1+o2= phnthroxy-1+o     1.00E+13  0.0       0.0 !    (fff)
   phnthryl-9+o2= phnthroxy-9+o     1.00E+13  0.0       0.0 !    (fff)
   phnthrol-1+oh=phnthroxy-1+h2o    2.95E+06  2.0   -1310.0 ! Marinov 1996
   phnthrol-1+h=phnthroxy-1+h2      1.59E+13  0.0    6100.0 ! Marinov 1996
   phnthroxy-1+h=phnthrol-1         1.00E+14  0.0       0.0 ! Marinov 1996
   phnthrol-9+oh=phnthroxy-9+h2o    2.95E+06  2.0   -1310.0 ! Marinov 1996
   phnthrol-9+h=phnthroxy-9+h2      1.59E+13  0.0    6100.0 ! Marinov 1996
   phnthroxy-9+h=phnthrol-9         1.00E+14  0.0       0.0 ! Marinov 1996
   phnthroxy-1=bz(a)ndnyl+co        7.40E+11  0.0   43850.0 ! Marinov 1996
   phnthroxy-9=fluoryl+co           7.40E+11  0.0   43850.0 ! Marinov 1996   
   phnthryl-1+c2h2=pyrene+h         3.492E+10 0.557  5658.0 ! Total Wang 1996
   phnthryl-1+ch3=hc4-p(def)pthn+h+h       2.00E+13 0.0      0.0 !  (eee)
   ch3phnthrn+oh=hc4-p(def)pthn+h2o+h      1.27E+13 0.0   2583.0 ! nmm 1996
   ch3phnthrn+h=hc4-p(def)pthn+h2+h        3.98E+02 3.44  3120.0 ! nmm 1996
   ch3phnthrn+h=phnthrn+ch3                1.20E+13 0.0   5148.0 !Marinov1996
   hc4-p(def)pthn+oh=hc4-p(def)pthyl+h2o   3.43E+09   1.18 -447.0 !nmm96
   hc4-p(def)pthn+o=hc4-p(def)pthyl+oh     1.81E+13   0.0  3080.0 !nmm96 
   hc4-p(def)pthn+h=hc4-p(def)pthyl+h2     2.19E+08   1.77 3000.0 !nmm96
   hc4-p(def)pthyl+h=hc4-p(def)pthn        2.00E+14   0.0     0.0 !Marinov 1996
   bz(a)phnthrn+h=bz(ghi)fln+h2+h          3.03E+02   3.3  5690.0 !Marinov 1996
   bz(a)phnthrn+oh=bz(ghi)fln+h2o+h        1.63E+08   1.42 1454.0 !Marinov 1996 
   h2ccch+ch2=ch2chcch+h                   4.00E+13   0.0     0.0 !Miller 1992 
   c-c5h5+ch3=ch3cy24pd                    1.76E+50 -11.0  18600. !Ritter 1990
   ch3cy24pd+h=c-c5h6+ch3                  1.00E+13   0.0  1300.0 !Ritter 1990 
   c6h6+h=ch3cy24pd1                       2.39E+27 -3.92  29200. !Ritter 1990
   cyc6h7=ch3cy24pd1                       5.00E+12   0.0  38100. !Ritter 1990
   ch3cy24pd1+h=ch3cy24pd                  1.00E+14   0.0     0.0 !Marinov 1998
   ch3cy24pd1+h=c-c5h5+ch3                 1.00E+14   0.0     0.0 !Marinov 1998
   cyc6h7=ch3dcy24pd                       5.50E+10   0.0  23500. !Ritter 1990
   c6h6+h=cyc6h7                           4.87E+56 -12.73 26800. !Ritter 1990
   ch3dcy24pd+h2=ch3cy24pd+h               4.00E+12   0.0  15000. !Ritter 1990
   fulvene=c6h6                            9.84E+37  -7.4  76979. !Shandross1996
   fulvene+h=c6h6+h                        3.00E+12   0.5  2000.0 !Marinov 1998
   fulvene+h=fulvenyl+h2                   3.03E+2    3.3   5690. !Marinov 1998
   fulvene+oh=fulvenyl+h2o                 1.63E+8   1.42   1454. !Marinov 1998
   fulvenyl+h=c6h5+h                       1.00E+14   0.0   0.0   !Marinov 1998
   fulvenyl+o2=c-c5h4o+hco                 1.00E+12   0.0   0.0   !Marinov 1998 
   end
nbutane_mech.txt (51,263 bytes)
nbutane_thermo.txt (390,364 bytes)
nbutane_transport.txt (26,462 bytes)
ar                 0   136.500     3.330     0.000     0.000     0.000
as                 0  1045.500     4.580     0.000     0.000     0.000 ! mec
ash                1   199.300     4.215     0.000     0.000     1.000 ! mec
ash2               2   229.600     4.180     0.000     0.000     1.000 ! mec 
c                  0    71.400     3.298     0.000     0.000     0.000 ! *
c2                 1    97.530     3.621     0.000     1.760     4.000
c2o                1   232.400     3.828     0.000     0.000     1.000 ! *
cn2                1   232.400     3.828     0.000     0.000     1.000 ! ois
c2h                1   265.300     3.721     0.000     0.000     2.500 ! nmm
c2h2               1   265.300     3.721     0.000     0.000     2.500 ! nmm
c2h2oh             2   224.700     4.162     0.000     0.000     1.000 ! *
c2h3               2   265.300     3.721     0.000     0.000     1.000 ! nmm 
c2h4               2   238.400     3.496     0.000     0.000     1.500 ! nmm
c2h5               2   247.500     4.350     0.000     0.000     1.500 ! nmm
c2h5oh             2   362.600     4.530     0.000     0.000     1.500 ! nmm    
c2h5o              2   362.600     4.530     0.000     0.000     1.500 ! nmm
c2h6               2   247.500     4.350     0.000     0.000     1.500 ! nmm
c2n                1   232.400     3.828     0.000     0.000     1.000 ! ois
c2n2               1   349.000     4.361     0.000     0.000     1.000 ! ois
c3                 1   232.400     3.828     0.000     0.000     1.000 !
c3h                1   232.400     3.828     0.000     0.000     1.000 !
c3h2               2   209.000     4.100     0.000     0.000     1.000 ! *
c3h2(s)            2   209.000     4.100     0.000     0.000     1.000 ! *
ch2chcho           2   443.200     4.120     0.000     0.000     1.000 ! nmm
chchcho            2   443.200     4.120     0.000     0.000     1.000 ! nmm
hcccho             2   443.200     4.120     0.000     0.000     1.000 ! nmm
hccco              2   443.200     4.120     0.000     0.000     1.000 ! nmm
h2cchco            2   443.200     4.120     0.000     0.000     1.000 ! nmm
ch3chco            2   443.200     4.120     0.000     0.000     1.000 ! nmm
ch2chco            2   443.200     4.120     0.000     0.000     1.000 ! nmm
c2h3co             2   443.200     4.120     0.000     0.000     1.000 ! nmm
c2h5cho            2   424.600     4.820     0.000     0.000     1.000 ! nmm
ch2ch2cho          2   424.600     4.820     0.000     0.000     1.000 ! nmm
c2h5co             2   424.600     4.820     0.000     0.000     1.000 ! nmm
ch3coch3           2   435.500     4.860     0.000     0.000     1.000 ! nmm
ch3coch2           2   435.500     4.860     0.000     0.000     1.000 ! nmm
ac3h4              1   324.800     4.290     0.000     0.000     1.000 ! nmm
pc3h4              1   324.800     4.290     0.000     0.000     1.000 ! nmm 
c3h4c              2   324.800     4.290     0.000     0.000     1.000 ! nmm
c3h6               2   307.800     4.140     0.000     0.000     1.000 ! nmm
c3h6oh             2   487.900     4.820     0.000     0.000     1.000 ! nmm
hoc3h6o2           2   487.900     4.820     0.000     0.000     1.000 ! nmm
cyc4h6             2   357.000     4.720     0.000     0.000     1.000 
cyc3h3ch3          2   357.000     4.720     0.000     0.000     1.000
ic3h7              2   303.400     4.810     0.000     0.000     1.000 ! nmm
nc3h7              2   303.400     4.810     0.000     0.000     1.000 ! nmm
ic3h7o             2   468.300     4.760     0.000     0.000     1.000 ! nmm
nc3h7o             2   487.900     4.820     0.000     0.000     1.000 ! nmm
c3h8               2   303.400     4.810     0.000     0.000     1.000 ! nmm
c4h                1   357.000     4.720     0.000     0.000     1.000 ! nmm
c4h2               1   357.000     4.720     0.000     0.000     1.000 ! nmm
c4h2oh             2   224.700     4.162     0.000     0.000     1.000 ! *
ch3chcch           2   355.000     4.650     0.000     0.000     1.000 ! nmm
ic4h7              2   355.000     4.650     0.000     0.000     1.000 ! nmm
c4h7               2   355.000     4.650     0.000     0.000     1.000 ! nmm
c4h8               2   355.000     4.650     0.000     0.000     1.000 ! nmm
c4h8-1             2   355.000     4.650     0.000     0.000     1.000 ! nmm
c4h8-2             2   355.000     4.650     0.000     0.000     1.000 ! nmm
ic4h8              2   355.000     4.650     0.000     0.000     1.000 ! nmm
pc4h9              2   352.000     5.240     0.000     0.000     1.000 ! nmm
sc4h9              2   352.000     5.240     0.000     0.000     1.000 ! nmm
tc4h9              2   352.000     5.240     0.000     0.000     1.000 ! nmm
ic4h9              2   352.000     5.240     0.000     0.000     1.000 ! nmm
ch2chch2cho        2   496.000     5.200     0.0000    0.000     1.000 ! nmm
pc4h9o             2   496.000     5.200     0.000     0.000     1.000 ! nmm
tc4h9o             2   496.000     5.200     0.000     0.000     1.000 ! nmm
c4h8oh-1           2   496.000     5.200     0.000     0.000     1.000 ! nmm 
sc4h9o             2   496.000     5.200     0.000     0.000     1.000 ! nmm
ic4h9o             2   496.000     5.200     0.000     0.000     1.000 ! nmm
c4h8oh-2           2   496.000     5.200     0.000     0.000     1.000 ! nmm
ic4h8oh            2   496.000     5.200     0.000     0.000     1.000 ! nmm
ic4h7oh            2   496.000     5.200     0.000     0.000     1.000 ! nmm
o2c4h8oh-1         2   496.000     5.200     0.000     0.000     1.000 ! *
o2c4h8oh-2         2   496.000     5.200     0.000     0.000     1.000 ! *
io2c4h8oh          2   496.000     5.200     0.000     0.000     1.000 ! *
c4h7o              2   496.000     5.200     0.000     0.000     1.000 ! nmm
ic4h7o             2   496.000     5.200     0.000     0.000     1.000 ! nmm
c4h10              2   352.000     5.240     0.000     0.000     1.000 ! nmm
ic4h10             2   352.000     5.240     0.000     0.000     1.000 ! nmm
c5h2               1   408.000     5.200     0.000     0.000     1.000 ! nmm
c5h3               1   408.000     5.200     0.000     0.000     1.000 ! nmm
h2ccchcch          2   408.000     5.200     0.000     0.000     1.000
hccch2cch          2   408.00      5.200     0.000     0.000     1.000
hccchcch           2   408.00      5.200     0.000     0.000     1.000
c-c5h5             2   408.000     5.200     0.000     0.000     1.000 ! nmm
dhfuran            2   408.000     5.200     0.000     0.000     1.000 
furan              2   408.000     5.200     0.000     0.000     1.000
c-c5h6             2   408.000     5.200     0.000     0.000     1.000 ! nmm
l-c5h5             2   408.000     5.200     0.000     0.000     1.000
l-c5h6             2   408.000     5.200     0.000     0.000     1.000
l-c5h7             2   408.000     5.200     0.000     0.000     1.000 ! nmm
c-c5h7             2   408.000     5.200     0.000     0.000     1.000 !
l-c5h8             2   408.000     5.200     0.000     0.000     1.000 ! nmm
c6h2               1   408.000     5.200     0.000     0.000     1.000 ! nmm
c6h4               2   412.300     5.349     0.000     0.000     1.000 ! jam
c6h5               2   412.300     5.349     0.000     0.000     1.000 ! jam
fulvenyl           2   412.300     5.349     0.000     0.000     1.000
c6h5(l)            2   412.300     5.349     0.000     0.000     1.000 ! jam
c6h5oh             2   450.000     5.500     0.000     0.000     1.000 ! nmm
c6h5o              2   450.000     5.500     0.000     0.000     1.000 ! jam
c-2*4c6h6o         2   450.000     5.500     0.000     0.000     1.000 !
oc6h4o             2   450.000     5.500     0.000     0.000     1.000
c6h4o              2   450.000     5.500     0.000     0.000     1.000
c-c5h4o            2   450.000     5.500     0.000     0.000     1.000 ! nmm
c-c5h4oh           2   450.000     5.500     0.000     0.000     1.000 ! nmm
c-c5h5o            2   450.000     5.500     0.000     0.000     1.000 ! nmm
ch3cy24pd1         2   450.000     5.500     0.000     0.000     1.000 !
ch3cy24pd          2   450.000     5.500     0.000     0.000     1.000
ch3dcy24pd         2   450.000     5.500     0.000     0.000     1.000
c5h5oh             2   450.000     5.500     0.000     0.000     1.000 ! nmm 
c6h5c2h            2   468.500     5.230     0.000     0.000     1.000 ! nmm
l-c6h8             2   426.300     5.510     0.000     0.000     1.000
c6h6               2   468.500     5.230     0.000     10.30     1.000 ! nmm 
cyc6h7             2   468.500     5.230     0.000     0.000     1.000 ! nmm
cyc6h8             2   468.500     5.230     0.000     0.000     1.000 ! nmm
fulvene            2   468.500     5.230     0.000     0.000     1.000
c6h5ch2            2   495.300     5.680     0.000     0.000     1.000 ! nmm
c6h5ch3            2   495.300     5.680     0.430     12.30     1.000 ! nmm
c6h5co             2   622.400     5.530     0.000     0.000     1.000 ! nmm
c6h5cho            2   622.400     5.530     0.000     0.000     1.000 ! nmm
c6h5ch2oh          2   622.400     5.530     0.000     0.000     1.000 ! nmm
oc6h4ch3           2   621.100     5.640     0.000     0.000     1.000 ! nmm
hoc6h4ch3          2   621.100     5.640     0.000     0.000     1.000 ! nmm
c6h5c2h5           2   523.600     5.960     0.000     0.000     1.000 ! nmm 
ch3c6h4ch3         2   523.600     5.960     0.000     0.000     1.000 !
ch3c6h4ch2         2   523.600     5.960     0.000     0.000     1.000
ch3c6h4c2h5        2   523.600     5.960     0.000     0.000     1.000
ch3c6h4c2h3        2   523.600     5.960     0.000     0.000     1.000
oc6h4c2h           2   523.600     5.960     0.000     0.000     1.000
hoc6h4c2h          2   523.600     5.960     0.000     0.000     1.000
c6h9               2   426.300     5.510     0.000     0.000     1.000 ! nmm
c6h10              2   426.300     5.510     0.000     0.000     1.000 ! nmm
c8h14              2   494.000     6.170     0.000     0.000     1.000 ! nmm
ic8h14             2   494.000     6.170     0.000     0.000     1.000 ! nmm
c6h5chch3          2   523.600     5.960     0.000     0.000     1.000     
c6h5c2h3           2   546.200     6.000     0.130     15.00     1.000 ! nmm
c6h5chch           2   546.200     6.000     0.000     0.000     1.000 ! nmm
c6h5cch2           2   546.200     6.000     0.000     0.000     1.000
c6h5c2h            2   534.300     5.710     0.770     0.000     1.000 ! nmm
c6h5c2             2   534.300     5.710     0.000     0.000     1.000 ! nmm
c6h4c2h3           2   546.200     6.000     0.000     0.000     1.000 ! nmm
c6h4c2h            2   534.300     5.710     0.000     0.000     1.000 ! nmm
c10h7c2h5          2   695.000     6.530     0.000     0.000     1.000
c10h7c2h3          2   689.800     6.500     0.000     0.000     1.000
c10h7cch2          2   689.800     6.500     0.000     0.000     1.000
c10h7cch           2   689.800     6.500     0.000     0.000     1.000
c10h6cch           2   689.800     6.500     0.000     0.000     1.000
c10h6c2h3          2   687.200     6.490     0.000     0.000     1.000
c6h5cco            2   588.200     5.940     0.000     0.000     1.000
c2hc6h4c2h         2   630.400     6.180     0.000     0.000     1.000
c10h7              2   630.400     6.180     0.000     0.000     1.000 ! nmm
c10h7o             2   630.400     6.180     0.000     0.000     1.000 ! nmm 
c10h8              2   630.400     6.180     0.000     16.50     1.000 ! nmm
c10h9              2   630.400     6.180     0.000     0.000     1.000 ! nmm
c10h10             2   630.400     6.180     0.000     0.000     1.000 ! nmm
bnzofulv           2   630.40      6.18      0.000     0.000     1.000
c10h7ch2           2   660.00      6.350     0.000     0.000     1.000 ! nmm
c10h7oh            2   663.45      6.362     0.000     0.000     1.000
c10h7ch3           2   660.0       6.350     0.000     0.000     1.000 ! nmm   
flrnthn            2   812.3       7.170     0.000     0.000     1.000 ! nmm
anthracn           2   772.0       6.960     0.000     25.40     1.000
ch3indene          2   625.0       6.150     0.000     0.000     1.000
ch3indenyl         2   625.0       6.150     0.000     0.000     1.000
indench3           2   625.0       6.150     0.000     0.000     1.000
indench2           2   625.0       6.150     0.000     0.000     1.000
ch3phnthrn         2   783.9       6.995     0.000     0.000     1.000
phnthrol-1         2   783.9       6.995     0.000     0.000     1.000
phnthrol-9         2   783.9       6.995     0.000     0.000     1.000
phnthroxy-1        2   783.9       6.995     0.000     0.000     1.000
phnthroxy-9        2   783.9       6.995     0.000     0.000     1.000     
phnthrn            2   772.0       6.960     0.000     38.80     1.000
bz(a)ndene         2   772.0       6.960     0.000     0.000     1.000
bz(a)ndnyl         2   772.0       6.960     0.000     0.000     1.000
phnthryl-1         2   772.0       6.960     0.000     38.80     1.000 ! nmm
phnthryl-9         2   772.0       6.960     0.000     38.80     1.000
pyrene             2   834.9       7.240     0.000     0.000     1.000 ! nmm
chrysene           2   834.9       7.240     0.000     0.000     1.000
cyp(cd)pyrene      2   862.0       7.382     0.000     0.000     1.000
hc4-p(def)pthn     2   834.9       7.240     0.000     0.000     1.000
hc4-p(def)pthyl    2   834.9       7.240     0.000     0.000     1.000
pyrenyl            2   834.9       7.240     0.000     0.000     1.000 ! nmm
dhpyrene           2   834.9       7.240     0.000     0.000     1.000
benzoap            2   832.5       7.550     1.400     0.000     1.000 ! nmm
bz(a)phnthrn       2   832.5       7.550     0.000     0.000     1.000
bz(ghi)fln         2   832.5       7.550     0.000     0.000     1.000
biphenyl           2   676.5       6.310     0.000     0.000     1.000
cpentacd           2   832.5       7.550     0.000     0.000     1.000
acenphthln         2   695.4       6.760     0.000     0.000     1.000 ! nmm
acenphthyl         2   695.4       6.760     0.000     0.000     1.000
indene             2   588.6       5.960     0.650     0.000     1.000 ! nmm
indenyl            2   588.6       5.960     0.000     0.000     1.000 ! nmm
ch3ndene           2   588.6       5.960     0.000     0.000     1.000 ! nmm
ch3ndnyl           2   588.6       5.960     0.000     0.000     1.000 ! nmm
ch3flrne           2   712.6       6.890     0.000     0.000     1.000
ch3flrnl           2   712.6       6.890     0.000     0.000     1.000
fluorene           2   712.6       6.890     0.000     0.000     1.000
fluoryl            2   712.6       6.890     0.000     0.000     1.000
bibenzyl           2   783.800     6.640     0.000     0.000     1.000 ! nmm
stilbene           2   772.0       6.960     0.000     0.000     1.000 ! nmm
anthracn           2   772.0       6.960     0.000     0.000     1.000 ! nmm
dhanthrn           2   772.0       6.960     0.000     0.000     1.000 
ch                 1    80.000     2.750     0.000     0.000     0.000
ch2                1   144.000     3.800     0.000     0.000     0.000
sch2               1   144.000     3.800     0.000     0.000     0.000
ch2(s)             1   144.000     3.800     0.000     0.000     0.000
ch2chcch           2   373.700     4.790     0.000     0.000     1.000 ! nmm 
ch2chcch2          2   373.700     4.790     0.000     0.000     1.000 ! nmm 
ch3ccch2           2   357.100     4.720     0.000     0.000     1.000
ch3chcch2          2   357.100     4.720     0.000     0.000     1.000 
ch2ch2cch          2   373.700     4.790     0.000     0.000     1.000 ! nmm
ch2chch2           2   316.000     4.220     0.000     0.000     1.000 ! nmm 
ac3h5              2   316.000     4.220     0.000     0.000     1.000
ch2chchch          2   357.100     4.720     0.000     0.000     1.000 ! nmm 
chchchch           2   357.100     4.720     0.000     0.000     1.000 ! nmm
ch2chchch2         2   357.100     4.720     0.000     0.000     1.000 ! nmm 
ch2co              2   436.000     3.970     0.000     0.000     2.000
ch2o               2   498.000     3.590     0.000     0.000     2.000
hcoh               2   498.000     3.590     0.000     0.000     1.000
ch2oh              2   417.000     3.690     1.700     0.000     2.000
ch2hco             2   436.000     3.970     0.000     0.000     2.000
chocho             2   440.200     4.010     0.000     0.000     2.000 ! nmm
choco              2   440.200     4.010     0.000     0.000     2.000 ! nmm
ch3                1   144.000     3.800     0.000     0.000     0.000
ch3cc              2   252.000     4.760     0.000     0.000     1.000 ! jam
ch3chcch           2   373.700     4.790     0.000     0.000     1.000 ! nmm
ch3ccch2           2   357.100     4.720     0.000     0.000     1.000 ! nmm 
ch3ccch3           2   357.100     4.720     0.000     0.000     1.000 ! nmm 
ch3cch2            2   316.000     4.220     0.000     0.000     1.000 ! nmm 
sc3h5              2   316.000     4.220     0.000     0.000     1.000 
ch3chch            2   316.000     4.220     0.000     0.000     1.000 ! nmm 
pc3h5              2   316.000     4.220     0.000     0.000     1.000
ch3ch2cch          2   357.100     4.720     0.000     0.000     1.000 ! nmm 
ch3hco             2   436.000     3.970     0.000     0.000     2.000
ch3co              2   436.000     3.970     0.000     0.000     2.000
ch3o               2   417.000     3.690     1.700     0.000     2.000
ch3oh              2   481.800     3.626     0.000     0.000     1.000 ! sve
ch4                2   141.400     3.746     0.000     2.600    13.000
ch4o               2   417.000     3.690     1.700     0.000     2.000
cn                 1    75.000     3.856     0.000     0.000     1.000 ! ois
cnc                1   232.400     3.828     0.000     0.000     1.000 ! ois
cnn                1   232.400     3.828     0.000     0.000     1.000 ! ois
co                 1    98.100     3.650     0.000     1.950     1.800
co2                1   244.000     3.763     0.000     2.650     2.100
f                  0    80.000     2.750     0.000     0.000     0.000
f2                 1   125.700     3.301     0.000     1.600     3.800
h                  0   145.000     2.050     0.000     0.000     0.000
gah                1   335.500     4.240     0.000     0.000     1.000 ! mec
h2c4o              2   357.000     5.180     0.000     0.000     1.000 ! jam
h2                 1    38.000     2.920     0.000     0.790   280.000
h2ccc              2   265.300     3.721     0.000     0.000     1.000 ! *
h2ccc(s)           2   265.300     3.721     0.000     0.000     1.000 ! *
h2ccch             2   252.000     4.760     0.000     0.000     1.000 ! jam
h2cccch            2   357.100     4.720     0.000     0.000     1.000 ! nmm 
h2cccch2           2   357.100     4.720     0.000     0.000     1.000 ! nmm 
h2ccccch           1   408.000     5.200     0.000     0.000     1.000 ! nmm
h2cn               1   569.000     3.630     0.000     0.000     1.000 ! os/jm
h2no               2   116.700     3.492     0.000     0.000     1.000 ! jam
h2o                2   572.400     2.605     1.844     0.000     4.000
h2o2               2   107.400     3.458     0.000     0.000     3.800
h2s                2   301.000     3.600     0.000     0.000     1.000 ! ois
hc2n2              1   349.000     4.361     0.000     0.000     1.000 ! ois
hcchcch            2   357.100     4.720     0.000     0.000     1.000 ! nmm 
hcco               2   150.000     2.500     0.000     0.000     1.000 ! *
hccoh              2   436.000     3.970     0.000     0.000     2.000
hccchcch           2   408.000     5.200     0.000     0.000     1.000 ! nmm
hcn                1   569.000     3.630     0.000     0.000     1.000 ! ois
hco                2   498.000     3.590     0.000     0.000     0.000
hco+               1   498.000     3.590     0.000     0.000     0.000
he                 0    10.200     2.576     0.000     0.000     0.000 ! *
hf                 1   330.000     3.148     1.920     2.460     1.000 ! sv/mec
hf0                1   352.000     2.490     1.730     0.000     5.000
hf1                1   352.000     2.490     1.730     0.000     5.000
hf2                1   352.000     2.490     1.730     0.000     5.000
hf3                1   352.000     2.490     1.730     0.000     5.000
hf4                1   352.000     2.490     1.730     0.000     5.000
hf5                1   352.000     2.490     1.730     0.000     5.000
hf6                1   352.000     2.490     1.730     0.000     5.000
hf7                1   352.000     2.490     1.730     0.000     5.000
hf8                1   352.000     2.490     1.730     0.000     5.000
hcno               2   232.400     3.828     0.000     0.000     1.000 ! jam
hocn               2   232.400     3.828     0.000     0.000     1.000 ! jam
hnco               2   232.400     3.828     0.000     0.000     1.000 ! ois
hnno               2   232.400     3.828     0.000     0.000     1.000 ! *
hno                2   116.700     3.492     0.000     0.000     1.000 ! *
hnoh               2   116.700     3.492     0.000     0.000     1.000 ! jam
ho2                2   107.400     3.458     0.000     0.000     1.000 ! *
hso2               2   252.000     4.290     0.000     0.000     1.000 ! ois
n                  0    71.400     3.298     0.000     0.000     0.000 ! *
n2                 1    97.530     3.621     0.000     1.760     4.000
n2h2               2    71.400     3.798     0.000     0.000     1.000 ! *
n2h3               2   200.000     3.900     0.000     0.000     1.000 ! *
n2h4               2   205.000     4.230     0.000     4.260     1.500
n2o                1   232.400     3.828     0.000     0.000     1.000 ! *
ncn                1   232.400     3.828     0.000     0.000     1.000 ! ois
nco                1   232.400     3.828     0.000     0.000     1.000 ! ois
nh                 1    80.000     2.650     0.000     0.000     4.000
nh2                2    80.000     2.650     0.000     2.260     4.000
nh3                2   481.000     2.920     1.470     0.000    10.000
nnh                2    71.400     3.798     0.000     0.000     1.000 ! *
no                 1    97.530     3.621     0.000     1.760     4.000
ncno               2   232.400     3.828     0.000     0.000     1.000 ! ois
no2                2   200.000     3.500     0.000     0.000     1.000 ! *
o                  0    80.000     2.750     0.000     0.000     0.000
o2                 1   107.400     3.458     0.000     1.600     3.800
o3                 2   180.000     4.100     0.000     0.000     2.000
oh                 1    80.000     2.750     0.000     0.000     0.000
s                  0   847.000     3.839     0.000     0.000     0.000 ! ois
s2                 1   847.000     3.900     0.000     0.000     1.000 ! ois
sh                 1   847.000     3.900     0.000     0.000     1.000 ! ois
so                 1   301.000     3.993     0.000     0.000     1.000 ! ois
so2                2   252.000     4.290     0.000     0.000     1.000 ! ois
so3                2   378.400     4.175     0.000     0.000     1.000 ! ois
sih4               2   207.6       4.084     0.000     0.000     1.000 ! mec
sih3               2   170.3       3.943     0.000     0.000     1.000 ! mec
sih2               2   133.1       3.803     0.000     0.000     1.000 ! mec
sih                1    95.8       3.662     0.000     0.000     1.000 ! mec
si                 0  3036.        2.910     0.000     0.000     0.000 ! mec
si2h6              2   301.3       4.828     0.000     0.000     1.000 ! mec
si2h5              2   306.9       4.717     0.000     0.000     1.000 ! mec
si2h4              2   312.6       4.601     0.000     0.000     1.000 ! mec
si2h3              2   318.2       4.494     0.000     0.000     1.000 ! mec
si2h2              2   323.8       4.383     0.000     0.000     1.000 ! mec
si2                1  3036.        3.280     0.000     0.000     1.000 ! mec
si3                2  3036.        3.550     0.000     0.000     1.000 ! mec
sif3               2   309.6       4.359     0.000     0.000     1.000 ! mec
sif3nh2            2   231.0       4.975     0.000     0.000     1.000 ! mec
sif4               2   171.9       4.880     0.000     0.000     1.000 ! sve
sihf3              2   180.8       4.681     0.000     0.000     1.000 ! mec
h2sisih2           2   312.6       4.601     0.000     0.000     1.000 ! mec
h3sisih            2   312.6       4.601     0.000     0.000     1.000 ! mec
si3h8              2   331.2       5.562     0.000     0.000     1.000 ! mec
ash3               2   259.8       4.145     0.000     0.000     1.000 ! mec
as2                1   1045.5      5.510     0.000     0.000     1.000 ! mec
game3              2   378.2       5.52      0.000     0.000     1.000 ! mec
game2              2   675.8       5.22      0.000     0.000     1.000 ! mec
game               2   972.7       4.92      0.000     0.000     1.000 ! mec
ga                 0  2961.8       4.62      0.000     0.000     0.000 ! mec
k                  0   850.        4.25      0.000     0.000     1.000 ! singh
koh                2  1213.        4.52      0.000     0.000     1.000 ! singh
ko2                2  1213.        4.69      0.000     0.000     1.000 ! singh
kh                 1    93.3       3.542     0.000     0.000     1.000 ! singh
k+                 0   850.        4.25      0.000     0.000     1.000 ! singh
e                  0   850.        425.      0.000     0.000     1.000 ! singh
kcl                1  1989.        4.186     0.000     0.000     1.000 ! singh
cl                 0   130.8       3.613     0.000     0.000     1.000 ! singh
cl-                0   130.8       3.613     0.000     0.000     1.000 ! singh
hcl                1   344.7       3.339     1.084     0.000     1.000 ! singh
ko                 1   383.0       3.812     0.000     0.000     1.000 ! singh
nbutane_transport.txt (26,462 bytes)

pattim

2020-02-09 19:52

reporter   ~0011166

Thermo/mech files converted to uppercase with following script...

#!/bin/bash
# get filename
echo -n "Enter File Name : "
read fileName
 
# make sure file exits for reading
if [ ! -f $fileName ]; then
  echo "Filename $fileName does not exists."
  exit 1
fi
 
# convert uppercase to lowercase using tr command
tr '[a-z]' '[A-Z]' < $fileName > output.txt

nbutane_thermo_uppercase.txt (384,768 bytes)
nbutane_mech_uppercase.txt (50,457 bytes)
! REFERENCE:
! MARINOV, N. M., PITZ, W. J., WESTBROOK, C. K., VINCITORE, A. M., 
! CASTALDI, M. J., SENKAN, S. M. "AROMATIC AND POLYCYCLIC AROMATIC 
! HYDROCARBON FORMATION IN A LAMINAR PREMIXED N-BUTANE FLAME" 
! COMBUSTION AND FLAME 114 192-213 (1998).
! UCRL-WEB-204236
! REVIEW AND RELEASE DATE: MAY 19, 2004.
!
! DATE: TUE, 19 JAN 1999 11:38:35 -0800 (PST)
! FROM: "NICK M. MARINOV" <MARINOV1@LLNL.GOV>
ELEM
H   O    C  AR N    
END
SPECIES
H2 H
CH4 CH3 CH2 CH CH2O HCO CO2 CO O2 O OH HO2 H2O2 H2O
C2H HCCO C2H2 C2H3 C2H4 C2H5 C2H6 CH2OH CH3O HCCOH H2CCCH
C3H2 CH2(S) CH2CO C4H2 C5H2 C5H3 C6H2 C2 C2O C HCOH 
CH2CHCCH HCCHCCH H2CCCCH C6H5 C6H6 C6H5O
CH2CHCHCH CH2CHCCH2 
H2C4O CH2CHCHCH2 CH3OH CH2HCO 
C-C5H5 C-C5H5O C-C5H6 C6H5OH C10H8 C-C5H4OH C-C5H4O  
C4H10 PC4H9 SC4H9 C4H8-1 C4H8-2 C4H7 
C3H6 AC3H5 PC3H5
SC3H5 CH2CHCHO PC3H4 AC3H4 CH3CO C6H5CH2 C6H5CH3 
CH2CHCO CH3CHCO CH3HCO CHOCHO 
C3H8 IC3H7 NC3H7 CH3CHCCH2  CH3CCCH2  
C6H5C2H5 C10H10 C10H9 C10H7
C6H4C2H3 C6H4C2H C6H5C2H3 C6H5C2H C10H7O 
C6H5CHO C6H5CO HOC6H4CH3 C6H5CH2OH OC6H4O
OC6H4CH3 C10H7CH2 C10H7CH3
CH3C6H4CH3 INDENE INDENYL ACENPHTHLN PHNTHRN
CH3CHCCH CH3CH2CCH CH3C6H4CH2
PHNTHRYL-1 PHNTHRYL-9 FLRNTHN 
CH3C6H4C2H3 CH3C6H4C2H5  
C-2*4C6H6O C-C5H7 L-C5H8 L-C5H7  
C10H7C2H5 C10H7C2H3 C10H7OH C6H5CCO   
C6H5CHCH C6H5CCH2 C10H7CCH2 C10H7CCH C10H6CCH 
ANTHRACN CH3INDENE CH3INDENYL CH3PHNTHRN PYRENE   
FLUORYL FLUORENE H2CCCCH2 CHCHCHO HCCCHO HCCCO 
HC4-P(DEF)PTHN HC4-P(DEF)PTHYL PHNTHROXY-1 PHNTHROXY-9 
BZ(A)NDENE BZ(A)NDNYL PHNTHROL-1 PHNTHROL-9 BIPHENYL BZ(A)PHNTHRN 
BZ(GHI)FLN FULVENE CH3CY24PD CH3CY24PD1 CH3DCY24PD CYC6H7 
FULVENYL AR N2 
END    
THERMO
END
REACTIONS
   OH+H2=H+H2O             2.14E+08  1.52  3449.0 !MARINOV 1995A
   O+OH=O2+H               2.02E+14  -0.4     0.0 !MARINOV 1995A
   O+H2=OH+H               5.06E+04  2.67  6290.0 !MARINOV 1995A
   H+O2(+M)=HO2(+M)        4.52E+13  0.0      0.0 !MARINOV 1995A
   LOW /  1.05E+19  -1.257  0.0 /	          !MARINOV 1995A
!   H2O/0.0/ H2/0.0/ CH4/10.0/ CO2/3.8/ CO/1.9/
   H2O/0.0/ H2/0.0/ N2/0.0/ CH4/10.0/ CO2/3.8/ CO/1.9/
   H+O2(+N2)=HO2(+N2)      4.52E+13  0.0      0.0 !MARINOV 1995A
   LOW / 2.03E+20  -1.59    0.0  / 	          !MARINOV 1995A
   H+O2(+H2)=HO2(+H2)      4.52E+13  0.0      0.0 !MARINOV 1995A
   LOW / 1.52E+19  -1.133   0.0 /        	  !MARINOV 1995A
   H+O2(+H2O)=HO2(+H2O)    4.52E+13  0.0      0.0 !MARINOV 1995A
   LOW / 2.10E+23  -2.437   0.0 /        	  !MARINOV 1995A
   OH+HO2=H2O+O2           2.13E+28 -4.827 3500.0 !HIPPLER 1995
    DUP
   OH+HO2=H2O+O2  	   9.10E+14  0.0  10964.0 !HIPPLER 1995  
    DUP
   H+HO2=OH+OH             1.50E+14  0.0  1000.0  !MARINOV 1995A
   H+HO2=H2+O2             8.45E+11  0.65 1241.0  !MARINOV 1995A
   H+HO2=O+H2O        	   3.01E+13  0.0  1721.0  !MARINOV 1995A
   O+HO2=O2+OH         	   3.25E+13  0.0     0.0  !MARINOV 1995A
   OH+OH=O+H2O             3.57E+04  2.4 -2112.0  !MARINOV 1995A
   H+H+M=H2+M              1.00E+18 -1.0     0.0  !MARINOV 1995A
   H2O/0.0/ H2/0.0/	
   H+H+H2=H2+H2            9.20E+16 -0.6     0.0  !MARINOV 1995A
   H+H+H2O=H2+H2O          6.00E+19 -1.25    0.0  !MARINOV 1995A
   H+OH+M=H2O+M            2.21E+22 -2.0     0.0  !MARINOV 1995A  
    H2O/6.4/
   H+O+M=OH+M              4.71E+18 -1.0     0.0  !MARINOV 1995A 
    H2O/6.4/
   O+O+M=O2+M              1.89E+13  0.0 -1788.0  !MARINOV 1995A
   HO2+HO2=H2O2+O2         4.20E+14  0.0 11982.0  !MARINOV 1995A
   DUP
   HO2+HO2=H2O2+O2         1.30E+11  0.0 -1629.0  !MARINOV 1995A
   DUP
   OH+OH(+M)=H2O2(+M)      1.24E+14 -0.37    0.0  !MARINOV 1995A
   LOW /  3.04E+30   -4.63   2049.0 /   	  !MARINOV 1995A
    TROE / 0.470   100.0   2000.0  1.0E+15/
   H2O2+H=HO2+H2           1.98E+06  2.0  2435.0  !MARINOV 1995A
   H2O2+H=OH+H2O           3.07E+13  0.0  4217.0  !MARINOV 1995A
   H2O2+O=OH+HO2           9.55E+06  2.0  3970.0  !MARINOV 1995A
   H2O2+OH=H2O+HO2         2.40E+00 4.042 -2162.0 !MARINOV 1995A
   CH3+CH3(+M)=C2H6(+M)    9.22E+16 -1.174 636.0  !WALTER  1990
   LOW / 1.14E+36 -5.246 1705.0/ 	          !WALTER  1990  
   TROE/ 0.405  1120.0   69.6    1.0E+15/
    H2O/5.0/ H2/2.0/ CO2/3.0/ CO/2.0/
   CH3+H(+M)=CH4(+M)       2.14E+15 -0.4    0.0	  !TSANG 1986 
   LOW/  3.31E+30   -4.0  2108.0 /	          ! (A)
   TROE / 0.0   1.0E-15   1.0E-15   40.0/
   H2O/5.0/ H2/2.0/ CO2/3.0/ CO/2.0/ 	
   CH4+H=CH3+H2            2.20E+04 3.0   8750.0  !MILLER 1992
   CH4+OH=CH3+H2O     	   4.19E+06 2.0   2547.0  !MARINOV 1995
   CH4+O=CH3+OH      	   6.92E+08 1.56  8485.0  !MARINOV 1995
   CH4+HO2=CH3+H2O2        1.12E+13 0.0   24640.0 !MARINOV 1995
   CH3+HO2=CH3O+OH         7.00E+12 0.0      0.0  !TROE  1993
   CH3+HO2=CH4+O2	   3.00E+12 0.0      0.0  !MARINOV 1995
   CH3+O=CH2O+H    	   8.00E+13 0.0      0.0  !MARINOV 1995
   CH3+O2=CH3O+O 	   1.45E+13 0.0   29209.0 !KLATT 1991
   CH3+O2=CH2O+OH   	   2.51E+11 0.0   14640.0 !MARINOV 1995
   CH3O+H=CH3+OH           1.00E+14 0.0      0.0  !MILLER 1992
   CH3+OH=CH2(S)+H2O       2.65E+13 0.0   2186.0  !HUMPFER 1994
   CH3+OH=CH2+H2O          3.00E+06 2.0   2500.0  !MARINOV 1996
   CH3+OH=HCOH+H2          5.48E+13 0.0   2981.0  !HUMPFER 1994
   CH3+OH=CH2O+H2          2.25E+13 0.0   4300.0  ! (B)
   CH3+H=CH2+H2            9.00E+13 0.0   15100.0 !MILLER 1992
   CH3+M=CH+H2+M           6.90E+14 0.0   82469.0 !MARKUS 1992
   CH3+M=CH2+H+M           1.90E+16 0.0   91411.0 !MARKUS 1992
   CH3+OH(+M)=CH3OH(+M)    5.65E+13 0.1      0.0  !FAGERSTROM 1993
   LOW/ 5.75E+41   -7.4   626.0 / 		  ! (C) 
   TROE /  0.025   1.0E-15   8000.0   3000.0/
   H2O /16.0/  H2/2.0/ CO2/3.0/ CO/2.0/
   CH3OH(+M)=HCOH+H2(+M)   4.15E+16 -0.15 92285.0 ! (D)
   LOW /  4.23E+44   -7.65     92911.0 /
   TROE / 0.025  1.0E-15   8000.0   3000.0/
   H2O/16.0/ H2/2.0/ CO2/3.0/ CO/2.0/
   CH3OH+OH=CH2OH+H2O      2.61E+05 2.182 -1344.0   !TSANG  1987
   CH3OH+OH=CH3O+H2O       2.62E+06 2.056   916.0   !TSANG  1987
   CH3OH+O=CH2OH+OH        3.88E+05 2.5    3080.0   !TSANG  1987
   CH3OH+H=CH2OH+H2        1.70E+07 2.1    4868.0   !TSANG  1987
   CH3OH+H=CH3O+H2         4.24E+06 2.1    4868.0   !TSANG  1987
   CH3OH+HO2=CH2OH+H2O2    9.64E+10 0.0    12578.0  !TSANG  1987
   CH3O+M=CH2O+H+M         5.45E+13 0.0    13497.0  !CHOUDHURY1990
   CH2OH+M=CH2O+H+M        1.00E+14 0.0    25000.0  !MILLER 1992
   CH3O+H=CH2O+H2          2.00E+13 0.0       0.0   !MILLER 1992
   CH2OH+H=CH2O+H2         2.00E+13 0.0       0.0   !MILLER 1992
   CH3O+OH=CH2O+H2O        1.00E+13 0.0       0.0   !MILLER 1992
   CH2OH+OH=CH2O+H2O       1.00E+13 0.0       0.0   !MILLER 1992
   CH3O+O=CH2O+OH          1.00E+13 0.0       0.0   !MILLER 1992
   CH2OH+O=CH2O+OH         1.00E+13 0.0       0.0   !MILLER 1992
   CH3O+O2=CH2O+HO2        6.30E+10 0.0    2600.0   !MILLER 1992
   CH2OH+O2=CH2O+HO2       1.57E+15 -1.0      0.0   !BAULCH 1992
    DUP
   CH2OH+O2=CH2O+HO2       7.23E+13  0.0   3577.0   !BAULCH 1992
    DUP
   HCOH+OH=HCO+H2O         2.00E+13  0.0      0.0   !MARINOV 1996
   HCOH+H=CH2O+H           2.00E+14  0.0      0.0   !MARINOV 1996
   HCOH+O=CO2+H+H          5.00E+13  0.0      0.0   !MARINOV 1996
   HCOH+O=CO+OH+H          3.00E+13  0.0      0.0   !MARINOV 1996
   HCOH+O2=CO2+H+OH        5.00E+12  0.0      0.0   ! (E)
   HCOH+O2=CO2+H2O         3.00E+13  0.0      0.0   ! (E)
   CH2+H=CH+H2             1.00E+18  -1.56    0.0   !MILLER 1992
   CH2+OH=CH+H2O           1.13E+07  2.0   3000.0   !MILLER 1992 
   CH2+OH=CH2O+H           2.50E+13  0.0      0.0   !MILLER 1992
   CH2+CO2=CH2O+CO         1.10E+11  0.0   1000.0   !MILLER 1992
   CH2+O=CO+H+H            5.00E+13  0.0      0.0   !MILLER 1992
   CH2+O=CO+H2     	   3.00E+13  0.0      0.0   !MILLER 1992
   CH2+O2=CH2O+O           3.29E+21 -3.3   2868.0   ! (F)
   CH2+O2=CO2+H+H          3.29E+21 -3.3   2868.0   ! (F)
   CH2+O2=CO2+H2           1.01E+21 -3.3   1508.0   ! (F)
   CH2+O2=CO+H2O           7.28E+19 -2.54  1809.0   ! (F)
   CH2+O2=HCO+OH           1.29E+20 -3.3    284.0   ! (F)
   CH2+CH3=C2H4+H          4.00E+13  0.0      0.0   ! MILLER 1992
   CH2+CH2=C2H2+H+H        4.00E+13  0.0      0.0   ! MILLER 1992
   CH2+HCCO=C2H3+CO        3.00E+13  0.0      0.0   ! MILLER 1992
   CH2+C2H2=H2CCCH+H       1.20E+13  0.0   6600.0   ! MILLER 1992
   CH2(S)+M=CH2+M          1.00E+13  0.0      0.0   ! MILLER 1992
   H /12.0/ C2H2 /4.0/ H2O/3.0/
   CH2(S)+CH4=CH3+CH3      4.00E+13  0.0      0.0   ! MILLER 1992
   CH2(S)+C2H6=CH3+C2H5    1.20E+14  0.0      0.0   ! MILLER 1992
   CH2(S)+O2=CO+OH+H       7.00E+13  0.0      0.0   ! MILLER 1992
   CH2(S)+H2=CH3+H         7.00E+13  0.0      0.0   ! MILLER 1992
   CH2(S)+C2H2=H2CCCH+H    1.50E+14  0.0      0.0   ! CANOSA-MAS85
   CH2(S)+C2H4=AC3H5+H     1.30E+14  0.0      0.0   ! CANOSA-MAS85
   CH2(S)+O=CO+H+H         3.00E+13  0.0      0.0   ! MILLER 1992
   CH2(S)+OH=CH2O+H        3.00E+13  0.0      0.0   ! MILLER 1992
   CH2(S)+H=CH+H2          3.00E+13  0.0      0.0   ! MILLER 1992
   CH2(S)+CO2=CH2O+CO      3.00E+12  0.0      0.0   ! MILLER 1992
   CH2(S)+CH3=C2H4+H       2.00E+13  0.0      0.0   ! MILLER 1992
   CH2(S)+CH2CO=C2H4+CO    1.60E+14  0.0      0.0   ! MILLER 1992
   CH+O2=HCO+O             3.30E+13  0.0      0.0   ! MILLER 1992
   CH+O=CO+H     	   5.70E+13  0.0      0.0   ! MILLER 1992
   CH+OH=HCO+H             3.00E+13  0.0      0.0   ! MILLER 1992
   CH+OH=C+H2O             4.00E+07  2.0   3000.0   ! MILLER 1992
   CH+CO2=HCO+CO           3.40E+12  0.0    690.0   ! MILLER 1992
   CH+H=C+H2               1.50E+14  0.0      0.0   ! MILLER 1992
   CH+H2O=CH2O+H           1.17E+15  -0.75    0.0   ! MILLER 1992
   CH+CH2O=CH2CO+H         9.46E+13  0.0   -515.0   ! MILLER 1992
   CH+C2H2=C3H2+H          1.00E+14  0.0      0.0   ! MILLER 1992
   CH+CH2=C2H2+H           4.00E+13  0.0      0.0   ! MILLER 1992
   CH+CH3=C2H3+H           3.00E+13  0.0      0.0   ! MILLER 1992
   CH+CH4=C2H4+H           6.00E+13  0.0      0.0   ! MILLER 1992
   C+O2=CO+O               2.00E+13  0.0      0.0   ! MILLER 1992
   C+OH=CO+H               5.00E+13  0.0      0.0   ! MILLER 1992
   C+CH3=C2H2+H            5.00E+13  0.0      0.0   ! MILLER 1992
   C+CH2=C2H+H             5.00E+13  0.0      0.0   ! MILLER 1992
   CH2O+OH=HCO+H2O         3.43E+09  1.18  -447.0   ! MILLER 1992
   CH2O+H=HCO+H2           2.19E+08  1.77  3000.0   ! MILLER 1992
   CH2O+M=HCO+H+M          3.31E+16  0.0   81000.0  ! MILLER 1992
   CH2O+O=HCO+OH           1.80E+13  0.0   3080.0   ! MILLER 1992
   HCO+O2=HO2+CO           7.58E+12  0.0    410.0   ! TIMONEN 1988
   HCO+M=H+CO+M            1.86E+17  -1.0 17000.0   ! TIMONEN 1987
   H2O/5.0/ H2/1.87/ CO2/3.0/ CO/1.87/ CH4/2.81/
   HCO+OH=H2O+CO           1.00E+14  0.0     0.0    ! MILLER 1992
   HCO+H=CO+H2             1.19E+13  0.25    0.0    ! MILLER 1992
   HCO+O=CO+OH   	   3.00E+13  0.0     0.0    ! MILLER 1992
   HCO+O=CO2+H             3.00E+13  0.0     0.0    ! MILLER 1992
   CO+OH=CO2+H             9.42E+03  2.25 -2351.0   ! (G)
   CO+O+M=CO2+M            6.17E+14  0.0   3000.0   ! MILLER 1992
   CO+O2=CO2+O             2.53E+12  0.0  47688.0   ! MILLER 1992
   CO+HO2=CO2+OH           5.80E+13  0.0  22934.0   ! MILLER 1992
   C2H6+CH3=C2H5+CH4       5.50E-01  4.0   8300.0   ! MILLER 1992
   C2H6+H=C2H5+H2          5.40E+02  3.5   5210.0   ! MILLER 1992
   C2H6+O=C2H5+OH          3.00E+07  2.0   5115.0   ! MILLER 1992
   C2H6+OH=C2H5+H2O        7.23E+06  2.0    864.0   ! BAULCH 1992
   C2H5+H=C2H4+H2          1.25E+14  0.0   8000.0   ! MARINOV 1995
   C2H5+H=CH3+CH3          3.00E+13  0.0      0.0   ! WARNATZ 1984
   C2H5+H=C2H6             1.00E+14  0.0      0.0   ! MARINOV 1996
   C2H5+OH=C2H4+H2O        4.00E+13  0.0      0.0   ! MARINOV 1995
   C2H5+O=CH3+CH2O         1.00E+14  0.0      0.0   ! HERRON 1988
   C2H5+HO2=CH3+CH2O+OH    3.00E+13  0.0      0.0   ! MARINOV 1995
   C2H5+O2=C2H4+HO2        3.00E+20 -2.86  6760.0   ! MARINOV 1995
   C2H4+H=C2H3+H2    	   3.36E-07  6.0   1692.0   ! DAGAUT 1990
   C2H4+OH=C2H3+H2O        2.02E+13  0.0   5936.0   ! MILLER 1992
   C2H4+O=CH3+HCO   	   1.02E+07  1.88   179.0   ! BAULCH 1994
   C2H4+O=CH2HCO+H         3.39E+06  1.88   179.0   ! BAULCH 1994
   C2H4+CH3=C2H3+CH4       6.62E+00  3.7   9500.0   ! MARINOV 1995
   C2H4+H (+M)=C2H5(+M)    1.08E+12  0.454 1822.0   ! FENG  1993
   LOW / 1.112E+34  -5.0    4448.0 /	            !  (H)
   TROE / 1.0   1.0E-15   95.0  200.0 /
   H2O /5.0/ H2/2.0/ CO2/3.0/ CO/2.0/
   C2H4(+M)=C2H2+H2(+M)    1.8E+13   0.0    76000.  ! TOWELL 1961 
   LOW / 1.5E+15  0.0  55443. /                     ! KIEFER 1983
   C2H4(+M)=C2H3+H(+M)     2.00E+16  0.0   110000.  ! DEAN  1985
   LOW / 1.4E+15  0.0  81833. /                     ! KIEFER 1983
   C2H3+H=C2H2+H2          4.00E+13  0.0      0.0   ! MILLER 1992
   C2H3+O=CH2CO+H          3.00E+13  0.0      0.0   ! MILLER 1992
   C2H3+O2=CH2O+HCO        1.70E+29 -5.312  6500.   ! MARINOV 1998
   C2H3+O2=CH2HCO+O        3.50E+14 -0.611  5260.   ! MARINOV 1998
   C2H3+O2=C2H2+HO2        2.12E-06  6.0   9484.0   ! CFM/NMM 1996
   C2H3+OH=C2H2+H2O        2.00E+13  0.0      0.0   ! MILLER 1992
   C2H3+C2H=C2H2+C2H2      3.00E+13  0.0      0.0   ! MILLER 1992
   C2H3+CH=CH2+C2H2        5.00E+13  0.0      0.0   ! MILLER 1992
   C2H3+CH3=AC3H5+H        4.73E+02  3.7   5677.0   ! (I)
   C2H3+CH3=C3H6           4.46E+56 -13.0 13865.0   ! (I)
   C2H3+CH3=C2H2+CH4       2.00E+13  0.0      0.0   ! FAHR  1991
   C2H3+C2H2=CH2CHCCH+H    2.00E+12  0.0   5000.0   ! MILLER 1992
   C2H3+C2H4=CH2CHCHCH2+H  5.00E+11  0.0   7304.0   ! TSANG 1986
   C2H3+C2H3=CH2CHCCH2+H   7.00E+13  0.0      0.0   ! FAHR  1991
   C2H3+C2H3=C2H4+C2H2     1.45E+13  0.0      0.0   ! FAHR  1991
   C2H2+OH=C2H+H2O         3.37E+07  2.0  14000.0   ! MILLER 1992
   C2H2+OH=HCCOH+H         5.04E+05  2.3  13500.0   ! MILLER 1992
   C2H2+OH=CH2CO+H         2.18E-04  4.5  -1000.0   ! MILLER 1992
   DUP
   C2H2+OH=CH2CO+H         2.00E+11  0.0      0.0   ! VANDOOREN 1977
   DUP
   C2H2+OH=CH3+CO          4.83E-04  4.0  -2000.0   ! MILLER 1992
   HCCOH+H=CH2CO+H         1.00E+13  0.0      0.0   ! MILLER 1992
   C2H2+O=CH2+CO           6.12E+06  2.0   1900.0   !   (J)
   C2H2+O=HCCO+H           1.43E+07  2.0   1900.0   !   (J)
   C2H2+O=C2H+OH           3.16E+15 -0.6   15000.0  ! MILLER 1992
   C2H2+CH3=C2H+CH4        1.81E+11  0.0   17289.0  ! TSANG  1986
   C2H2+O2=HCCO+OH         4.00E+07  1.5   30100.   ! MARINOV 1998
   C2H2+M=C2H+H+M          4.20E+16  0.0  107000.0  ! MILLER 1992
   C2H2+H (+M)=C2H3(+M)    3.11E+11  0.58   2589.0  ! KNYAZEV 1995
   LOW / 2.25E+40  -7.269   6577.0 /	            !   (K)
   TROE /1.0 1.0E-15  675.0 1.0E+15 /
   H2O /5.0/ H2/2.0/ CO2/3.0/ CO/2.0/
   CH3HCO+OH=CH3CO+H2O     5.37E+10  0.73  -1110.0  ! MARINOV 1995
   CH3HCO+H=CH3CO+H2       4.09E+09  1.16   2400.0  ! MARINOV 1995
   CH3HCO+O=CH3CO+OH       5.89E+12  0.0    1810.0  ! MARINOV 1995
   CH3HCO+HO2=CH3CO+H2O2   1.70E+12  0.0   10700.0  ! MARINOV 1995
   CH3HCO+O2=CH3CO+HO2     2.00E+13  0.5   42200.0  ! MARINOV 1995
   CH3HCO+CH3=CH3CO+CH4    2.00E-06  5.64   2464.0  ! MARINOV 1996
   CH2HCO+H=CH2CO+H2       4.00E+13  0.0       0.0  ! MARINOV 1996
   CH2HCO+O=CH2O+HCO       1.00E+14  0.0       0.0  ! MARINOV 1996
   CH2HCO+OH=CH2CO+H2O     3.00E+13  0.0       0.0  ! MARINOV 1996
   CH2HCO+O2=CH2O+CO+OH    3.00E+10  0.0       0.0  ! BAULCH  1992
   CH2HCO+CH3=>C2H5+CO+H   4.90E+14 -0.50      0.0  !   (L)
   CH2HCO=CH2CO+H          3.95E+38 -7.649 45115.0  ! MARINOV 1995
   CHOCHO(+M)=CH2O+CO(+M)  4.27E+12  0.0   50600.0  ! MARINOV 1995
   LOW /  8.91E+16    0.0    49200.0 /              ! MARINOV 1995
   CHOCHO=CO+CO+H2         4.07E+42 -8.5   69278.0  !   (M)
   CHOCHO+OH=HCO+CO+H2O    1.00E+13  0.0       0.0  ! MARINOV 1995
   CHOCHO+O=HCO+CO+OH      7.24E+12  0.0    1970.0  ! MARINOV 1995
   CHOCHO+H=CH2O+HCO       1.00E+12  0.0       0.0  ! MARINOV 1995
   CHOCHO+HO2=HCO+CO+H2O2  1.70E+12  0.0   10700.0  ! MARINOV 1995
   CHOCHO+CH3=HCO+CO+CH4   1.74E+12  0.0    8440.0  ! MARINOV 1995
   CHOCHO+O2=HCO+CO+HO2    1.00E+14  0.0   37000.0  ! MARINOV 1995
   CH3CO(+M)=CH3+CO(+M)    3.00E+12  0.0   16722.0  ! WARNATZ 1984  
   LOW / 1.20E+15    0.0     12518.0 /              ! WARNATZ 1984
   CH2CO+O=CO2+CH2         1.75E+12  0.0    1350.0  ! MARINOV 1995
   CH2CO+H=CH3+CO          7.00E+12  0.0    3011.0  ! WARNATZ 1984
   CH2CO+H=HCCO+H2         2.00E+14  0.0    8000.0  !   (N)
   CH2CO+O=HCCO+OH         1.00E+13  0.0    8000.0  ! MILLER 1992
   CH2CO+OH=HCCO+H2O       1.00E+13  0.0    2000.0  ! MILLER 1992 (O)
   CH2CO+OH=CH2OH+CO       3.73E+12  0.0   -1013.0  ! BROWN 1989
   CH2CO(+M)=CH2+CO(+M)    3.00E+14  0.0   70980.0  ! MILLER 1992   
   LOW /  3.60E+15    0.0    59270.0 /              ! MILLER 1992
   C2H+H2=C2H2+H  	   4.09E+05  2.39    864.3  ! MILLER 1992
   C2H+O=CH+CO             5.00E+13  0.0       0.0  ! MILLER 1992
   C2H+OH=HCCO+H           2.00E+13  0.        0.0  ! MILLER 1992
   C2H+OH=C2+H2O           4.00E+07  2.0    8000.0  ! MILLER 1992
   C2H+O2=CO+CO+H          9.04E+12  0.0    -457.0  ! OPANSKY 1993
   C2H+C2H2=C4H2+H         9.64E+13  0.0       0.0  ! FARHAT 1993
   C2H+C2H4=CH2CHCCH+H     1.20E+13  0.0       0.0  ! TSANG 1986 
   HCCO+C2H2=H2CCCH+CO     1.00E+11  0.0    3000.0  ! MILLER 1992
   HCCO+H=CH2(S)+CO        1.00E+14  0.0       0.0  ! MILLER 1992
   HCCO+O=H+CO+CO          8.00E+13  0.0       0.0  ! PEETERS 1995
   HCCO+O=CH+CO2           2.95E+13  0.0    1113.0  ! PEETERS 1995
   HCCO+O2=HCO+CO+O        2.50E+08  1.0       0.0  ! MARINOV 1998
   HCCO+O2=CO2+HCO         2.40E+11  0.0    -854.0  ! MARINOV 1998
   HCCO+CH=C2H2+CO         5.00E+13  0.0       0.0  ! MILLER 1992
   HCCO+HCCO=C2H2+CO+CO    1.00E+13  0.0       0.0  ! MILLER 1992
   HCCO+OH=C2O+H2O         3.00E+13  0.0       0.0  ! MILLER 1992
   C2O+H=CH+CO             1.00E+13  0.0       0.0  ! MILLER 1992
   C2O+O=CO+CO             5.00E+13  0.0       0.0  ! MILLER 1992
   C2O+OH=CO+CO+H          2.00E+13  0.0       0.0  ! MILLER 1992
   C2O+O2=CO+CO+O          2.00E+13  0.0       0.0  ! MILLER 1992
   C2+H2=C2H+H             4.00E+05  2.4    1000.0  ! MILLER 1992
   C2+O2=CO+CO       	   5.00E+13  0.0       0.0  ! MILLER 1992
   C2+OH=C2O+H             5.00E+13  0.0       0.0  ! MILLER 1992
   C3H8(+M)=C2H5+CH3(+M)   7.90E+22 -1.8   88629.0  ! TSANG 1988
   LOW / 7.237E+27 -2.88 67448.0 /                  ! AL-ALAMI 1983
   TROE /1.0 1.0E-15 1500.0 1.0E+15/
   H2O/5.0/ CO2/3.0/ CO/2.0/ H2/2.0/
   C3H8+O2=IC3H7+HO2       4.00E+13  0.0   48610.0  ! TSANG 1988
   C3H8+O2=NC3H7+HO2       4.00E+13  0.0   51360.0  ! TSANG 1988
   C3H8+HO2=NC3H7+H2O2     4.76E+04  2.55  16492.0  ! TSANG 1988
   C3H8+HO2=IC3H7+H2O2     9.64E+03  2.6   13909.0  ! TSANG 1988
   C3H8+OH=NC3H7+H2O       3.16E+07  1.8     934.0  ! COHEN 1991
   C3H8+OH=IC3H7+H2O       7.08E+06  1.9    -159.0  ! COHEN 1991
   C3H8+O=NC3H7+OH         3.73E+06  2.4    5504.0  ! COHEN 1986
   C3H8+O=IC3H7+OH         5.48E+05  2.5    3139.0  ! COHEN 1986
   C3H8+H=IC3H7+H2         1.30E+06  2.4    4471.0  ! TSANG 1988
   C3H8+H=NC3H7+H2         1.33E+06  2.54   6756.0  ! TSANG 1988
   C3H8+CH3=NC3H7+CH4      9.04E-01  3.65   7153.0  ! TSANG 1988
   C3H8+CH3=IC3H7+CH4      1.51E+00  3.46   5480.0  ! TSANG 1988
   C3H8+C2H3=IC3H7+C2H4    1.00E+03  3.1    8830.0  ! TSANG 1988
   C3H8+C2H3=NC3H7+C2H4    6.00E+02  3.3   10500.0  ! TSANG 1988
   C3H8+C2H5=IC3H7+C2H6    1.51E+00  3.46   7470.0  ! TSANG 1988
   C3H8+C2H5=NC3H7+C2H6    9.03E-01  3.65   9140.0  ! TSANG 1988
   C3H8+AC3H5=C3H6+NC3H7   2.35E+02  3.3   19842.0  ! TSANG 1988
   C3H8+AC3H5=C3H6+IC3H7   7.83E+01  3.3   18169.0  ! TSANG 1988
   NC3H7(+M)=C2H4+CH3(+M)  1.23E+13  -0.1  30202.0  ! BENCSURA 1992
   LOW / 5.485E+49  -10.0  35766.0 /                ! BENCSURA 1992
   TROE / 2.17   1.0E-15   251.0   1185.0 /
   H2O /5.0/ H2/2.0/ CO2/3.0/ CO/2.0/
   NC3H7+O2=C3H6+HO2      3.58E+09   0.0   -3532.0  ! DAGAUT 1992
   IC3H7+O2=C3H6+HO2      6.10E+20   -2.86  7910.0  !   (P)
   C3H6+H(+M)=IC3H7(+M)   5.70E+09   1.16    874.0  ! SEAKINS 1993
   LOW / 1.64E+54   -11.1   9364.0 /                ! MARINOV 1996	      
   TROE / 1.0   1.0E-15   260.0   3000.0 /
   H2O /5.0/ H2/2.0/ CO2/3.0/ CO/2.0/
   IC3H7+H=C2H5+CH3       5.00E+13   0.0       0.0  ! TSANG 1988
   NC3H7+H=C2H5+CH3       1.00E+14   0.0       0.0  ! TSANG 1988
   C3H6=PC3H5+H           7.58E+14   0.0  101300.0  ! DAGAUT 1992
   C3H6=SC3H5+H           1.45E+15   0.0   98060.0  ! DAGAUT 1992
   C3H6=C2H2+CH4          2.50E+12   0.0   70000.0  ! HIDAKA 1992
   C3H6=AC3H4+H2          3.00E+13   0.0   80000.0  ! HIDAKA 1992
   C3H6+HO2=AC3H5+H2O2    9.64E+03   2.6   13910.0  ! TSANG 1991
   C3H6+OH+O2=CH3HCO+CH2O+OH 3.00E+10  0.0 -8280.0  ! DAGAUT 1992
   C3H6+OH=AC3H5+H2O      3.12E+06   2.0    -298.0  ! TSANG 1991
   C3H6+OH=SC3H5+H2O      1.11E+06   2.0    1451.0  ! TSANG 1991
   C3H6+OH=PC3H5+H2O      2.11E+06   2.0    2778.0  ! TSANG 1991
   C3H6+O=CH3CHCO+H+H     5.01E+07   1.76     76.0  ! TSANG 1991
   C3H6+O=C2H5+HCO        1.58E+07   1.76  -1216.0  ! TSANG 1991
   C3H6+O=AC3H5+OH        5.24E+11   0.7    5884.0  ! TSANG 1991
   C3H6+O=PC3H5+OH        1.20E+11   0.7    8959.0  ! TSANG 1991
   C3H6+O=SC3H5+OH        6.03E+10   0.7    7632.0  ! TSANG 1991
   C3H6+H=C2H4+CH3        7.23E+12   0.0    1302.0  ! TSANG 1991
   C3H6+H=AC3H5+H2        1.73E+05   2.5    2492.0  ! TSANG 1991
   C3H6+H=SC3H5+H2        4.09E+05   2.5    9794.0  ! TSANG 1991
   C3H6+H=PC3H5+H2        8.04E+05   2.5   12284.0  ! TSANG 1991
   C3H6+O2=PC3H5+HO2      2.00E+13   0.0   47600.0  ! DAGAUT 1992
   C3H6+O2=SC3H5+HO2      2.00E+13   0.0   44000.0  ! DAGAUT 1992
   C3H6+O2=AC3H5+HO2      2.29E+12   0.0   39200.0  ! DAGAUT 1992
   C3H6+CH3=AC3H5+CH4     2.22E+00   3.5    5675.0  ! TSANG 1991
   C3H6+CH3=SC3H5+CH4     8.43E-01   3.5   11656.0  ! TSANG 1991
   C3H6+CH3=PC3H5+CH4     1.35E+00   3.5   12848.0  ! TSANG 1991
   C3H6+HCO=AC3H5+CH2O    1.08E+07   1.9   17010.0  ! TSANG 1991
   CH3CHCO+OH=CH2CHCO+H2O 4.00E+06   2.0      0.0   !   (Q)
   CH3CHCO+O=CH2CHCO+OH   7.60E+08   1.5   8500.0   !   (Q)
   CH3CHCO+H=CH2CHCO+H2   2.00E+05   2.5   2500.0   !   (Q)
   CH3CHCO+H=C2H5+CO      2.00E+13   0.0   2000.0   !   (R)
   CH3CHCO+O=CH3+HCO+CO   3.00E+07   2.0      0.0   !   (S)
   CH2CHCHO+OH=CH2CHCO+H2O 1.00E+13  0.0      0.0   !   (T)
   CH2CHCHO+O=CH2CHCO+OH  7.24E+12   0.0   1970.0   !   (T)
   CH2CHCHO+O=CH2CO+HCO+H 5.01E+07   1.76    76.0   !   (S)
   CH2CHCHO+H=CH2CHCO+H2  3.98E+13   0.0   4200.0   !   (T)
   CH2CHCHO+H=C2H4+HCO    2.00E+13   0.0   3500.0   !   (R)
   CH2CHCHO+O2=CH2CHCO+HO2 3.00E+13  0.0  36000.0   !   (U)
   CH2CHCO=C2H3+CO        1.00E+14   0.0  34000.0   !   (V)
   CH2CHCO+O=C2H3+CO2     1.00E+14   0.0      0.0   !   (W)
   AC3H5+O2=CH2CHCHO+OH   1.82E+13  -0.41 22859.0   ! BOZZELLI 1993
   AC3H5+O2=AC3H4+HO2     4.99E+15  -1.4  22428.0   ! BOZZELLI 1993
   AC3H5+O2=CH2HCO+CH2O   1.06E+10  0.34  12838.0   ! BOZZELLI 1993
   AC3H5+O2=C2H2+CH2O+OH  2.78E+25  -4.8  15468.0   ! BOZZELLI 1993
   AC3H5+HO2=CH2CHCHO+H+OH 1.00E+13 0.0       0.0   ! TSANG 1991
   AC3H5+OH=AC3H4+H2O     1.00E+13  0.0       0.0   ! TSANG 1991
   AC3H5+H=AC3H4+H2       5.00E+13  0.0       0.0   ! TSANG 1991 (X)
   AC3H5+H=C3H6    	  1.88E+26  -3.6   5468.0   !   (Y)
   AC3H5+O=CH2CHCHO+H     1.81E+14  0.0       0.0   ! SLAGLE 1992
   AC3H5+CH3=AC3H4+CH4    3.02E+12  -0.32  -131.0   ! TSANG 1991
   AC3H5+C2H2=C-C5H6+H    2.95E+32  -5.83 25733.0   !   (Y)
   AC3H5+CH3=C4H8-1       1.76E+50  -11.0 18600.0   !   (Y)
   AC3H5+C2H3=C-C5H6+H+H  1.59E+65  -14.0 61265.0   !   (Y)
   PC3H5+O2=CH3HCO+HCO    1.09E+23  -3.29  3892.0   !   (Z)
   PC3H5+O2=CH3CHCO+H+O   1.60E+15  -0.78  3135.0   !   (Z)
   PC3H5+O=CH3CHCO+H      1.00E+14   0.0      0.0   !   (AA)
   PC3H5+H=PC3H4+H2       2.00E+13   0.0      0.0   !   (AA)
   PC3H5+OH=PC3H4+H2O     1.00E+13   0.0      0.0   !   (AA)
   PC3H5+H=AC3H5+H        1.00E+14   0.0      0.0   ! MARINOV 1996
   SC3H5+H=AC3H5+H        1.00E+14   0.0      0.0   ! MARINOV 1996
   SC3H5+O2=CH3CO+CH2O    1.09E+22  -3.29  3892.0   !   (Z)
   SC3H5+O=CH2CO+CH3      1.00E+14   0.0      0.0   !   (AA)
   SC3H5+H=PC3H4+H2       4.00E+13   0.0      0.0   !   (AA)
   SC3H5+OH=PC3H4+H2O     2.00E+13   0.0      0.0   !   (AA)
   AC3H4+H=H2CCCH+H2      2.00E+07   2.0   5000.0   ! MARINOV 1998
   AC3H4+O=C2H4+CO        1.34E+07   1.88   179.0   !   (BB)
   AC3H4+OH=H2CCCH+H2O    1.00E+07   2.0   1000.0   ! MARINOV 1998
   AC3H4+CH3=H2CCCH+CH4   1.50E+00   3.5   5600.0   ! MARINOV 1998
   AC3H4=PC3H4            1.48E+13   0.0   60401.   ! LIFSHITZ 1975
   PC3H4+H=H2CCCH+H2      2.00E+07   2.0   5000.0   ! MARINOV 1998
   PC3H4+O=C2H4+CO        1.50E+13   0.0   2102.0   ! WARNATZ84 (CC)
   PC3H4+OH=H2CCCH+H2O    1.00E+07   2.0   1000.0   ! MARINOV 1998
   PC3H4+CH3=H2CCCH+CH4   1.50E+00   3.5   5600.0   ! MARINOV 1998
   PC3H4+H=CH3+C2H2       5.12E+10   1.0   2060.0   ! MARINOV 1998 
   PC3H4+H(+M)=SC3H5(+M)  6.50E+12   0.0   2000.0   ! WAGNER 1972
   LOW / 8.45E+39  -7.27    6577.0 /                !  (DD)
   AC3H4+H(+M)=AC3H5(+M)  1.20E+11   0.69  3007.0   ! TSANG 1992	
   LOW / 5.56E+33   -5.0    4448.0 /		    !  (EE)
   AC3H4+H(+M)=SC3H5(+M)  8.49E+12   0.0   2000.0   ! WAGNER 1972
   LOW / 1.11E+34   -5.0    4448.0 /	            !  (EE)
   H2CCCH+O2=CH2CO+HCO    3.00E+10 0.0     2868.0   ! MILLER 1992
   H2CCCH+O=CH2O+C2H      2.00E+13 0.0        0.0   ! MILLER 1992
   H2CCCH+H=C3H2+H2       5.00E+13 0.0     3000.0   ! MILLER 1992
   H2CCCH+OH=C3H2+H2O     2.00E+13 0.0        0.0   ! MILLER 1992
   H2CCCH+C2H3=C-C5H5+H   9.63E+40 -7.8   28820.0   ! MARINOV 1996 
   H2CCCH+CH3=CH3CHCCH2   5.00E+12 0.0        0.0   ! WU 1987
   H2CCCH+CH3=CH3CH2CCH   5.00E+12 0.0        0.0   ! WU 1987
   H2CCCH+CH=HCCHCCH+H    7.00E+13 0.0        0.0   ! MILLER 1992
   H2CCCH+CH=H2CCCCH+H    7.00E+13 0.0        0.0   ! MILLER 1992
   H2CCCH+H(+M)=AC3H4(+M) 1.66E+15 -0.37      0.0   !  (FF)
   LOW / 3.36E+45 -8.52  6293.0  /		    ! KIEFER 1995 (GG)
   H2O/5.0/ H2/2.0/ CO2/3.0/ CO/2.0/ O2/2.0/ C2H2/2.0/
   H2CCCH+H(+M)=PC3H4(+M) 1.66E+15 -0.37      0.0   !  (FF)
   LOW / 8.78E+45 -8.9   7974.0 /	            ! KIEFER 1995 (GG)
   H2O /5.0/ H2/2.0/ CO2/3.0/ CO/2.0/ O2/2.0/ C2H2/2.0/
   H2CCCH+H2CCCH=C6H6     5.562E20  -2.535  1692.0  ! MARINOV 1998 
   H2CCCH+AC3H5=FULVENE+H+H 5.562E20 -2.535 1692.0  ! MARINOV 1998
   H2CCCH+H2CCCH=C6H5+H   2.00E12  0.0        0.0   ! MARINOV 1998
   C3H2+O2=HCCO+CO+H     5.00E+13  0.0        0.0   ! MILLER 1992
   C3H2+OH=C2H2+HCO      5.00E+13  0.0        0.0   ! MILLER 1992
   CHCHCHO+O2=HCO+CHOCHO 3.00E+12  0.0        0.0   !  (HH)
   CHCHCHO=C2H2+HCO      1.00E+14  0.0    33000.0   !  (II)
   CHCHCHO+H=CH2CHCO+H   1.00E+14  0.0        0.0   ! MARINOV 1996
   CHCHCHO+OH=HCCCHO+H2O 1.00E+13  0.0        0.0   !  (AA)
   CHCHCHO+H=HCCCHO+H2   2.00E+13  0.0        0.0   !  (AA)
   HCCCHO+H=C2H2+HCO     1.00E+14  0.0     3000.0   !  (JJ)
   HCCCHO+OH=HCCCO+H2O   1.00E+13  0.0        0.0   !  (T)
   HCCCHO+H=HCCCO+H2     4.00E+13  0.0     4200.0   !  (T)
   HCCCO+O2=HCO+CO+CO    1.40E+09  1.0        0.0   !  (KK)
   HCCCO+H=C2H2+CO       1.00E+14  0.0        0.0   !  (KK)
   C4H10=C2H5+C2H5       2.00E+16  0.0    81300.0   ! PITZ 1991
   C4H10=NC3H7+CH3       1.74E+17  0.0    85700.0   ! PITZ 1991
   C4H10=PC4H9+H         1.00E+14  0.0   100000.0   ! PITZ 1991
   C4H10=SC4H9+H         1.00E+14  0.0   100000.0   ! PITZ 1991
   C4H10+O2=PC4H9+HO2    2.50E+13  0.0    49000.0   ! PITZ 1991
   C4H10+O2=SC4H9+HO2    4.00E+13  0.0    47600.0   ! PITZ 1991
   C4H10+AC3H5=PC4H9+C3H6  7.94E+11 0.0   20500.0   ! PITZ 1991
   C4H10+AC3H5=SC4H9+C3H6  3.16E+11 0.0   16400.0   ! PITZ 1991
   C4H10+CH3=PC4H9+CH4   5.00E+11  0.0    13600.0   ! MARINOV 1998
   C4H10+CH3=SC4H9+CH4   4.30E+11  0.0    10500.0   ! MARINOV 1998
   C4H10+H=PC4H9+H2      2.84E+05  2.54    6050.0   ! MARINOV 1998
   C4H10+H=SC4H9+H2      5.68E+05  2.40    3765.0   ! MARINOV 1998
   C4H10+OH=PC4H9+H2O    4.13E+07  1.73    753.0    ! PITZ 1991
   C4H10+OH=SC4H9+H2O    7.23E+07  1.64   -247.0    ! PITZ 1991
   C4H10+O=PC4H9+OH      1.13E+14  0.0     7850.0   ! PITZ 1991
   C4H10+O=SC4H9+OH      5.62E+13  0.0     5200.0   ! PITZ 1991
   C4H10+HO2=PC4H9+H2O2  1.70E+13  0.0    20460.0   ! PITZ 1991
   C4H10+HO2=SC4H9+H2O2  1.12E+13  0.0    17700.0   ! PITZ 1991
   SC4H9(+M)=C3H6+CH3(+M) 2.14E+12 0.65   30856.0   ! KNYAZEV 1996
   LOW /6.323E58 -12.85 35567./
   H2O/5./ H2/2./ CO2/3./ CO/2./
   SC4H9=C4H8-1+H        2.00E+13  0.0    40400.0   ! PITZ 1991
   SC4H9=C4H8-2+H        5.01E+12  0.0    37900.0   ! PITZ 1991
   PC4H9(+M)=C2H5+C2H4(+M) 1.06E13 0.0    27828.0   ! KNYAZEV 1996 
   LOW / 1.897E55 -11.91 32263./
   H2O/5./ H2/2.0/ CO2/3.0/ CO/2.0/
   PC4H9=C4H8-1+H        1.26E+13  0.0    38600.0   ! PITZ 1991
   C4H8-1=C2H3+C2H5      1.00E+19  -1.0   96770.0   ! PITZ 1991
   C4H8-1=H+C4H7         4.11E+18  -1.0   97350.0   ! PITZ 1991
   C4H8-1+CH3=C4H7+CH4   1.00E+11  0.0     7300.0   ! PITZ 1991
   C4H8-1+H=C4H7+H2      5.00E+13  0.0     3900.0   ! PITZ 1991
   C4H8-1+O=NC3H7+HCO    1.80E+05  2.5    -1029.0   ! PITZ 1991
   C4H8-1+O=CH2CHCHO+CH3+H 9.67E+04 2.5   -1029.0   ! PITZ 1991
   C4H8-1+OH=C4H7+H2O    2.25E+13  0.0     2217.0   ! PITZ 1991	
   C4H8-1+AC3H5=C4H7+C3H6 7.90E+10  0.0   12400.0   ! PITZ 1991
   C4H8-1+O2=C4H7+HO2   4.00E+12   0.0    33200.0   ! PITZ 1991
   C4H8-2=H+C4H7        4.11E+18  -1.0    97350.0   ! PITZ 1991
   C4H8-2+CH3=C4H7+CH4  1.00E+11   0.0     8200.0   ! PITZ 1991
   C4H8-2+H=C4H7+H2     5.00E+13   0.0     3800.0   ! PITZ 1991
   C4H8-2+O=IC3H7+HCO   2.79E+06   2.12   -1775.0   ! PITZ 1991
   C4H8-2+OH=C4H7+H2O   3.90E+13   0.0     2217.0   ! PITZ 1991
   C4H8-2+O=CH3CO+C2H5  1.53E+07   1.87   -1476.0   ! ADUSEI 1994
   C4H8-2+O=CH3+CH3CHCO+H 8.22E+06 1.87   -1476.0   ! ADUSEI 1994
   C4H8-2+O2=C4H7+HO2   8.00E+13   0.0    37400.0   ! PITZ 1991
   C4H7=CH2CHCHCH2+H    1.00E+14   0.0    55000.0   ! PITZ 1991
   C4H7+OH=CH2CHCHCH2+H2O 1.00E+13 0.0        0.0   ! PITZ 1991
   C4H7+CH3=CH2CHCHCH2+CH4 8.00E+12 0.0       0.0   ! PITZ 1991
   C4H7+AC3H5=C3H6+CH2CHCHCH2 6.31E+12 0.0    0.0   ! PITZ 1991
   C4H7+O2=CH2CHCHCH2+HO2 1.00E+09 0.0        0.0   ! PITZ 1991
   C4H7+H=CH2CHCHCH2+H2  3.16E+13  0.0        0.0   ! PITZ 1991
   CH2CHCHCH2+OH=CH2CHCHCH+H2O  2.00E+07 2.0 5000.0 ! MILLER 1992
   CH2CHCHCH2+OH=CH2CHCCH2+H2O  2.00E+07 2.0 2000.0 ! MILLER 1992
   CH2CHCHCH2+O=HCO+AC3H5     6.02E+08  1.45 -858.0 ! ADUSEI 1993
   CH2CHCHCH2+O=CH2HCO+C2H3   1.00E+12  0.0     0.0 ! PITZ 1991 
   CH2CHCHCH2+H=CH2CHCHCH+H2  3.00E+07  2.0 13000.0 ! MILLER 1992
   CH2CHCHCH2+H=CH2CHCCH2+H2  3.00E+07  2.0  6000.0 ! MILLER 1992
   CH3CH2CCH+OH=CH3CHCCH+H2O  1.00E+07  2.0  2000.0 !  (Q)
   CH3CH2CCH+H=C2H5+C2H2      1.00E+14  0.0  3000.0 !  (JJ)
   CH3CHCCH2+OH=CH2CHCCH2+H2O 2.00E+07  2.0  1000.0 !  (Q)
   CH3CHCCH2+OH=CH3CCCH2+H2O  1.00E+07  2.0  2000.0 !  (LL)
   CH3CHCCH2+OH=CH3CHCCH+H2O  2.00E+07  2.0  2500.0 !  (LL)
   CH3CHCCH2+H=CH2CHCCH2+H2   5.00E+07  2.0  5000.0 !  (Q)
   CH3CHCCH2+H=CH3CCCH2+H2    1.50E+07  2.0  6000.0 !  (LL)
   CH3CHCCH2+H=CH3CHCCH+H2    3.00E+07  2.0  6500.0 !  (LL)
   CH3CHCCH2+H=CH3+AC3H4      2.00E+13  0.0  2000.0 !  (R)
   CH3CHCCH+H=CH3+H2CCCH      1.00E+14  0.0     0.0 ! MARINOV 1996
   CH3CHCCH+O2=CH3CHCO+HCO    4.16E+10  0.0  2510.0 ! SLAGLE 1992
   CH3CHCCH+OH=CH2CHCCH+H2O   3.00E+13  0.0     0.0 !  (MM)
   CH2CHCCH2+H=CH3+H2CCCH     1.00E+14  0.0     0.0 !  (NN)
   CH2CHCCH2+H=CH3CCCH2+H     3.00E+13  0.0     0.0 !  (NN)
   CH2CHCCH2+C2H2=C6H6+H      3.00E+11  0.0 14900.0 ! MARINOV 1996
   CH3CCCH2+H=CH3+H2CCCH      1.00E+14  0.0     0.0 ! MARINOV 1996
   CH3CCCH2+O2=CH3CO+CH2CO    4.16E+10  0.0  2510.0 ! MARINOV 1996
   CH3CCCH2+H=H2CCCCH2+H2     1.00E+14  0.0  8000.0 !  (MM)
   CH3CCCH2+OH=H2CCCCH2+H2O   1.00E+13  0.0     0.0 !  (MM)
   CH2CHCHCH+H=CH2CHCCH2+H    1.00E+14  0.0     0.0 ! MILLER 1992 
   CH2CHCHCH+OH=CH2CHCCH+H2O  2.00E+07  2.0  1000.0 ! MILLER 1992
   CH2CHCHCH+H=CH2CHCCH+H2    3.00E+07  2.0  1000.0 ! MILLER 1992
   CH2CHCHCH+C2H2=C6H6+H      1.60E+16 -1.33 5400.0 ! WANG 1994
   CH3CHCCH(+M)=CH2CHCCH+H(+M) 1.00E+13 0.0 49000.0 !   (PP)
   LOW / 2.00E+14    0.0    41000.0 /		    !   (PP)
   CH3CCCH2(+M)=H2CCCCH2+H(+M)  1.00E+13 0.0 56000.0! MARINOV 1996
    LOW / 2.00E14  0.0  48000.0/                    ! MARINOV 1996
   CH2CHCCH2(+M)=CH2CHCCH+H(+M) 1.00E+14 0.0 50000.0 ! MILLER 1992   
   LOW / 2.00E+15    0.0    42000.0 /	            ! MILLER 1992
   CH2CHCHCH(+M)=CH2CHCCH+H(+M) 1.00E+14 0.0 37000.0 ! MILLER 1992
   LOW / 1.00E+14    0.0    30000.0 /               ! MILLER 1992
   CH2CHCHCH+O2=CHCHCHO+CH2O   1.00E+12 0.0     0.0 !   (QQ)
   CH2CHCHCH+O2=CH2CHCCH+HO2   1.00E+07 2.0 10000.0 !   (RR)
   CH3CCCH2+H2CCCH=C6H5CH2+H   3.00E+12 0.0     0.0 ! MARINOV 1996
   CH3CHCCH+H2CCCH=C6H5CH2+H   3.00E+12 0.0     0.0 ! MARINOV 1996
   CH3CCCH2+CH3CCCH2=CH3C6H4CH2+H 3.00E+12 0.0  0.0 ! MARINOV 1996
   CH3CHCCH+CH3CHCCH=CH3C6H4CH2+H 3.00E+12 0.0  0.0 ! MARINOV 1996
   H2CCCCH2+OH=H2CCCCH+H2O     2.00E+07 2.0  2000.0 ! (SS)
   H2CCCCH2+H=H2CCCCH+H2       3.00E+07 2.0  6000.0 ! (SS)
   CH2CHCCH+OH=HCCHCCH+H2O     7.50E+06 2.0  5000.0 ! MILLER 1992
   CH2CHCCH+H=HCCHCCH+H2       2.00E+07 2.0 15000.0 ! MILLER 1992
   CH2CHCCH+OH=H2CCCCH+H2O     1.00E+07 2.0  2000.0 ! MILLER 1992
   CH2CHCCH+H=H2CCCCH+H2       3.00E+07 2.0  5000.0 ! MILLER 1992
   HCCHCCH+H=H2CCCCH+H         1.00E+14 0.0     0.0 ! MILLER 1992
   HCCHCCH+C2H2=C6H5           9.60E+70 -17.77 31300.! WANG   1994
   HCCHCCH+O2=HCCCHO+HCO       3.00E+12 0.0     0.0 !   (TT)
   H2CCCCH+O2=CH2CO+HCCO       1.00E+12 0.0     0.0 ! MILLER 1992
   H2CCCCH+OH=C4H2+H2O         3.00E+13 0.0     0.0 ! MILLER 1992
   H2CCCCH+O=CH2CO+C2H         2.00E+13 0.0     0.0 ! MILLER 1992
   H2CCCCH+O=H2C4O+H           2.00E+13 0.0     0.0 ! MILLER 1992
   H2CCCCH+H=C4H2+H2           5.00E+13 0.0     0.0 ! MILLER 1992
   H2CCCCH+CH2=AC3H4+C2H       2.00E+13 0.0     0.0 ! MILLER 1992
   H2CCCCH+C2H2=C6H5           3.00E+11 0.0 14900.0 !   (UU)
   H2CCCCH(+M)=C4H2+H(+M)      1.00E+14 0.0 47000.0 ! MARINOV 1998
   LOW / 2.0E+15 0.0 40000.0/                       ! MARINOV 1998
   HCCHCCH(+M)=C4H2+H(+M)      1.00E+14 0.0 36000.0 ! MILLER 1992
   LOW / 1.00E+14    0.0    30000.0  /		    ! MILLER 1992
   C4H2+CH2=C5H3+H             1.30E+13 0.0  4326.0 ! MILLER 1992
   C4H2+CH=C5H2+H              1.00E+14 0.0     0.0 ! MILLER 1992
   C4H2+CH2(S)=C5H3+H          3.00E+13 0.0     0.0 ! MILLER 1992
   C4H2+C2H=C6H2+H             9.60E+13 0.0     0.0 ! MARINOV 1996
   C4H2+OH=H2C4O+H             6.66E+12 0.0  -410.0 ! MILLER 1992
   C4H2+O=C3H2+CO              1.20E+12 0.0     0.0 ! MILLER 1992
   H2C4O+H=C2H2+HCCO           5.00E+13 0.0  3000.0 ! MILLER 1992
   H2C4O+OH=CH2CO+HCCO         1.00E+07 2.0  2000.0 ! MILLER 1992
   L-C5H8+OH=L-C5H7+H2O        7.00E+06 2.0     0.0 !     (Q)
   L-C5H8+H=L-C5H7+H2          7.00E+06 2.0  5000.0 !     (Q)
   L-C5H8+H=AC3H5+C2H4         3.35E+08 1.5  2000.0 !     (R)
   C-C5H7=C-C5H6+H             3.16E+15 0.0 36000.0 ! ARENDS 1993
   C-C5H7=L-C5H7               3.16E+15 0.0 39500.0 ! ARENDS 1993
   L-C5H7+O=CH2CHCHO+C2H3      2.00E+14 0.0     0.0 ! MARINOV 1996
   L-C5H7+H=L-C5H8             1.00E+14 0.0     0.0 ! MARINOV 1996
   C-C5H6+O2=C-C5H5+HO2        5.00E+13 0.0 35400.0 !    (VV)
   C-C5H6+HO2=C-C5H5+H2O2      1.99E+12 0.0 11660.0 ! EMDEE 1992 
   C-C5H6+OH=C-C5H5+H2O        3.43E+09 1.18 -447.0 ! EMDEE 1992
   C-C5H6+O=C-C5H5+OH          1.81E+13 0.0  3080.0 ! EMDEE 1992
   C-C5H6+H=C-C5H5+H2          2.19E+08 1.77 3000.0 ! EMDEE 1992
   C-C5H6+CH3=C-C5H5+CH4       3.11E+11 0.0  5500.0 !   (WW)
   C-C5H6+C2H3=C-C5H5+C2H4     6.00E+12 0.0     0.0 ! EMDEE 1992
   C-C5H6+CH2CHCHCH=C-C5H5+CH2CHCHCH2  6.00E+12 0.0   0.0 ! EMDEE 1992
   C-C5H6+C6H5O=C-C5H5+C6H5OH  3.16E+11 0.0  8000.0 ! EMDEE 1992
   C-C5H5+H=C-C5H6             2.00E+14 0.0     0.0 ! MARINOV 1996
   C-C5H5+O=C-C5H4O+H          1.00E+14 0.0     0.0 ! MARINOV 1996
   C-C5H5+HO2=C-C5H5O+OH       3.00E+13 0.0     0.0 ! EMDEE 1992
   C-C5H5+OH=C-C5H4OH+H        3.00E+13 0.0     0.0 ! EMDEE 1992	
   C-C5H5+C-C5H5=C10H8+H+H     2.00E+13 0.0  8000.0 ! MARINOV 1998
   C-C5H5O=CH2CHCHCH+CO        2.51E+11 0.0 43900.0 ! EMDEE 1992	
   C-C5H4OH=C-C5H4O+H          2.10E+13 0.0 48000.0 ! EMDEE 1992
   C-C5H4O=CO+C2H2+C2H2        1.00E+15 0.0 78000.0 ! EMDEE 1992
   C6H6+O2=C6H5+HO2            6.30E+13 0.0 60000.0 ! EMDEE 1992
   C6H6+OH=C6H5+H2O            1.63E+08 1.42 1454.0 ! BAULCH 1992
   C6H6+OH=C6H5OH+H            6.70E+12 0.0 10592.0 ! HE 1988 (XX)
   C6H6+O=C6H5O+H              2.40E+13 0.0  4670.0 ! LEIDREITER 1989
   C6H6+H=C6H5+H2              3.03E+02 3.3  5690.0 !   (YY)
   C6H5+H=C6H6                 8.00E+13 0.0     0.0 ! BAULCH 1992
   C6H5+C2H4=C6H5C2H3+H        7.23E+01 3.5  8345.0 ! YU  1994
   C6H5+C2H2=C6H5C2H+H         3.98E+13 0.0 10099.0 ! STEIN 1989
   C6H5+OH=C6H5O+H             5.00E+13 0.0     0.0 ! MILLER 1992
   C6H5+O=C-C5H5+CO            1.00E+14 0.0     0.0 ! FRANK 1994
   C6H5+O2=C6H5O+O             2.60E+13 0.0  6120.0 ! FRANK 1994
   C6H5+O2=OC6H4O+H            3.00E+13 0.0  8981.0 ! FRANK 1994
   C6H5+C6H5=BIPHENYL          5.00E+12 0.0     0.0 ! FAHR 1989
   C6H5+C6H6=BIPHENYL+H        4.00E+11 0.0  4000.0 ! FAHR 1989
   OC6H4O=C-C5H4O+CO           1.00E+15 0.0 78000.0 ! MARINOV 1996
   C6H5O=CO+C-C5H5             7.40E+11 0.0 43850.0 ! FRANK 1994
   C6H5O+H=C6H5OH              1.00E+14 0.0     0.0 ! ARENDS 1993
   C6H5O+H=C-2*4C6H6O          1.00E+14 0.0     0.0 ! ARENDS 1993
   C6H5OH+OH=C6H5O+H2O         2.95E+06 2.0 -1310.0 ! KNISPEL 1990
   C6H5OH+CH3=C6H5O+CH4        1.81E+11 0.0  7716.0 ! MULCAHY 1965
   C6H5OH+H=C6H5O+H2           1.58E+13 0.0  6100.0 ! ARENDS 1993
   C6H5OH+O=C6H5O+OH           2.81E+13 0.0  7352.0 ! EMDEE 1992
   C6H5OH+C2H3=C2H4+C6H5O      6.00E+12 0.0     0.0 ! EMDEE 1992
   C6H5OH+C6H5=C6H6+C6H5O      4.91E+12 0.0  4400.0 ! EMDEE 1992
   C-2*4C6H6O+H=C-C5H7+CO      2.51E+13 0.0  4700.0 ! ARENDS 1993
   C6H5CH3=C6H5+CH3            1.40E+16 0.0 99800.0 ! EMDEE 1992
   C6H5CH3+O2=C6H5CH2+HO2      2.00E+12 0.0 39080.0 ! INGRAM 1994
   C6H5CH3+OH=C6H5CH2+H2O      1.26E+13 0.0 2583.0  ! EMDEE 1992	
   C6H5CH3+O=C6H5CH2+OH        5.00E+08 1.5 8000.0  ! EMDEE 1992
   C6H5CH3+H=C6H5CH2+H2        3.98E+02 3.44 3120.0 ! EMDEE 1992
   C6H5CH3+H=C6H6+CH3          1.20E+13 0.0 5148.0  ! EMDEE 1992
   C6H5CH3+O=OC6H4CH3+H        1.63E+13 0.0 3418.0  ! EMDEE 1992
   C6H5CH3+CH3=CH4+C6H5CH2     3.16E+11 0.0 9500.0  ! EMDEE 1992
   C6H5CH3+C6H5=C6H6+C6H5CH2   2.10E+12 0.0 4400.0  ! EMDEE 1992
   C6H5CH2+H=C6H5CH3           1.80E+14 0.0    0.0  ! EMDEE 1992
   C6H5CH2+C6H5OH=C6H5O+C6H5CH3 1.05E+11 0.0 9500.0 ! EMDEE 1992
   C6H5CH2+HOC6H4CH3=OC6H4CH3+C6H5CH3 1.05E+11 0.0 9500.0 ! EMDEE 1992
   C6H5CH2+O=C6H5CHO+H         2.50E+14 0.0    0.0  ! EMDEE 1992
   C6H5CH2+O=C6H5+CH2O         8.00E+13 0.0    0.0  ! EMDEE 1992
   C6H5CH2+HO2=C6H5CHO+H+OH    2.50E+14 0.0    0.0  ! EMDEE 1992
   C6H5CH2+HO2=C6H5+CH2O+OH    8.00E+13 0.0    0.0  ! EMDEE 1992
   C6H5CH2+CH3=C6H5C2H5        1.19E+13 0.0  221.0  ! BRAND  1990
   C6H5CH2+H2CCCH=C10H10       1.00E+10 0.0    0.0  !  (ZZ)
   C6H5CH2+C2H2=INDENE+H       3.20E+11 0.0 7000.0  !  (AAA)
   C6H5CH2+C6H5CHO=C6H5CH3+C6H5CO 2.77E+03 2.81 5773.0 ! EMDEE 1992
   C6H5CH2+OH=C6H5CH2OH        6.00E+13 0.0    0.0  ! EMDEE 1992
   C6H5CH2OH+OH=C6H5CHO+H2O+H  8.43E+12 0.0 2583.0  ! EMDEE 1992
   C6H5CH2OH+H=C6H5CHO+H2+H    8.00E+13 0.0 8235.0  ! EMDEE 1992
   C6H5CH2OH+H=C6H6+CH2OH      1.20E+13 0.0 5148.0  ! EMDEE 1992
   C6H5CH2OH+C6H5CH2=C6H5CHO+C6H5CH3+H 2.11E+11 0.0  9500. ! EMDEE92
   C6H5CH2OH+C6H5=C6H5CHO+C6H6+H 1.40E+12 0.0 4400.0 ! EMDEE 1992
   C6H5CHO+O2=C6H5CO+HO2       1.02E+13 0.0 38950.0 ! EMDEE 1992
   C6H5CHO+OH=C6H5CO+H2O       1.71E+09 1.18 -447.0 ! EMDEE 1992
   C6H5CHO+H=C6H5CO+H2         5.00E+13 0.0  4928.0 ! EMDEE 1992
   C6H5CHO+H=C6H5+CH2O         2.00E+13 0.0  2000.0 !  (R)
   C6H5CHO+H=C6H6+HCO          1.20E+13 0.0  5148.0 ! EMDEE 1992
   C6H5CHO+O=C6H5CO+OH         9.04E+12 0.0  3080.0 ! EMDEE 1992
   C6H5CHO+CH3=CH4+C6H5CO      2.77E+03 2.81 5773.0 ! EMDEE 1992
   C6H5CHO+C6H5=C6H6+C6H5CO    7.01E+11 0.0  4400.0 ! EMDEE 1992
   C6H5CO=C6H5+CO              3.98E+14 0.0 29400.0 ! EMDEE 1992
   OC6H4CH3+H=HOC6H4CH3        2.50E+14 0.0     0.0 ! EMDEE 1992
   OC6H4CH3=C6H6+H+CO          2.51E+11 0.0 43900.0 ! EMDEE 1992
   HOC6H4CH3+OH=OC6H4CH3+H2O   6.00E+12 0.0     0.0 ! EMDEE 1992
   HOC6H4CH3+H=OC6H4CH3+H2     1.15E+14 0.0 12400.0 ! EMDEE 1992
   HOC6H4CH3+H=C6H5CH3+OH      2.21E+13 0.0  7910.0 ! EMDEE 1992
   HOC6H4CH3+H=C6H5OH+CH3      1.20E+13 0.0  5148.0 ! EMDEE 1992
   C6H5C2H5+OH=C6H5C2H3+H2O+H  8.43E+12 0.0  2583.  ! EMDEE 1992
   C6H5C2H5+H=C6H5C2H3+H2+H    8.00E+13 0.0  8235.0 ! EMDEE 1992
   C6H5C2H3+OH=C6H4C2H3+H2O    1.63E+08 1.42 1454.0 ! MARINOV 1996
   C6H5C2H3+H=C6H4C2H3+H2      3.03E+02 3.3  5690.0 ! MARINOV 1996
   C6H5C2H3+OH=C6H5CCH2+H2O    1.00E+07 2.0  2000.0 ! MARINOV 1996
   C6H5C2H3+H=C6H5CCH2+H2      2.00E+07 2.0  6000.0 ! MARINOV 1996
   C6H5CHCH+H=C6H5CCH2+H       1.00E+14 0.0     0.0 ! MARINOV 1996
   C6H5CCH2+OH=C6H5C2H+H2O     2.00E+13 0.0     0.0 ! MARINOV 1996
   C6H5CCH2+H=C6H5C2H+H2       5.00E+13 0.0     0.0 ! MARINOV 1996
   C6H5C2H+O=C6H5CCO+H         4.80E+09 1.0     0.0 !  (BBB)
   C6H5CCO+O2=C6H5CO+CO2       1.00E+12 0.0     0.0 !  (CCC)
   C6H5C2H+OH=C6H4C2H+H2O      1.63E+08 1.42 1454.0 ! MARINOV 1996
   C6H5C2H+H=C6H4C2H+H2        3.03E+02 3.3  5690.0 ! MARINOV 1996
   C6H5C2H+CH3=C6H4C2H+CH4     1.67E+12 0.0 15057.0 ! MARINOV 1996
   C6H4C2H+C2H2=C10H7          1.068E+04 2.324 -657.3 !TOTAL WANG 94
   C6H4C2H3+CH3=INDENE+H+H     2.00E+13 0.0     0.0 !   (EEE)
   CH3C6H4CH3+OH=CH3C6H4CH2+H2O 2.95E+13 0.0 2623.0 ! MARINOV 1996
   CH3C6H4CH3+O=CH3C6H4CH2+OH  5.00E+08 1.5  8000.0 ! MARINOV 1996
   CH3C6H4CH3+H=CH3C6H4CH2+H2  3.98E+02 3.44 3120.0 ! MARINOV 1996
   CH3C6H4CH2+C2H2=C10H10+H    3.20E+11 0.0  7000.0 ! MARINOV 1996
   CH3C6H4CH2+C2H2=CH3INDENE+H 3.20E+11 0.0  7000.0 ! MARINOV 1996
   CH3C6H4CH2+H=CH3C6H4CH3     7.46E+13 0.0    78.0 ! BRAND   1990
   CH3C6H4CH2+CH3=CH3C6H4C2H5  6.00E+12 0.0   221.0 ! MARINOV 1996
   INDENE+OH=INDENYL+H2O       3.43E+09 1.18 -447.0 ! MARINOV 1996
   INDENE+O=INDENYL+OH         1.81E+13 0.0  3080.0 ! MARINOV 1996
   INDENE+H=INDENYL+H2         2.19E+08 1.77 3000.0 ! MARINOV 1996
   INDENYL+H=INDENE            2.00E+14 0.0     0.0 ! MARINOV 1996
   INDENYL+O=C6H5CHCH+CO       1.00E+14 0.0     0.0 ! MARINOV 1996
   INDENYL+HO2=C6H5CHCH+CO+OH  1.00E+13 0.0     0.0 ! MARINOV 1996
   INDENYL+C-C5H5=PHNTHRN+H+H  1.00E+13 0.0   8000.0 ! MARINOV 1998
   CH3C6H4C2H5+OH=CH3C6H4C2H3+H2O+H 8.43E+12  0.0  2583.0 ! MARINOV 1996
   CH3C6H4C2H5+H=CH3C6H4C2H3+H2+H   8.00E+13  0.0  8235.0 ! MARINOV 1996
   CH3C6H4C2H3+OH=INDENE+H+H2O      1.26E+13  0.0  2583.0 ! MARINOV 1996
   CH3C6H4C2H3+H=INDENE+H+H2        3.98E+02  3.44 3120.0 ! MARINOV 1996
   CH3INDENE+OH=CH3INDENYL+H2O      3.43E+09  1.18 -447.0 ! MARINOV 1996
   CH3INDENE+O=CH3INDENYL+OH        1.81E+13  0.0  3080.0 ! MARINOV 1996
   CH3INDENE+H=CH3INDENYL+H2        2.19E+08  1.77 3000.0 ! MARINOV 1996
   CH3INDENE+H=INDENE+CH3           1.20E+13  0.0  5200.0 ! MARINOV 1996
   CH3INDENYL+H=CH3INDENE           2.00E+14  0.0     0.0 ! MARINOV 1996
   CH3INDENYL+C-C5H5=CH3PHNTHRN+H+H 1.00E+13  0.0  8000.0 ! MARINOV 1998
   C10H10+OH=C10H9+H2O              5.00E+06  2.0     0.0 ! MARINOV 1996
   C10H10+O=C10H9+OH                7.00E+11  0.7  6000.0 ! MARINOV 1996
   C10H10+H=C10H9+H2                2.00E+05  2.5  2500.0 ! MARINOV 1996
   C10H9+H=C10H10                   1.00E+14  0.0     0.0 ! MARINOV 1996
   C10H8+H=C10H9                    5.00E+14  0.0  5000.0 ! SAUER 1970
   C10H8+OH=C10H7+H2O               2.44E+08  1.42 1454.0 ! MARINOV 1996
   C10H8+OH=C10H7OH+H               9.00E+12  0.0 10592.0 ! MARINOV 1996
   C10H8+O=C10H7O+H                 1.40E+13  0.0  1792.0 ! FRERICHS 1990
   C10H8+H=C10H7+H2                 4.55E+02  3.3  5690.0 ! MARINOV 1996
   C10H7+H=C10H8                    1.00E+14  0.0     0.0 ! MARINOV 1996
   C10H7+O2=C10H7O+O                1.00E+13  0.0     0.0 !  (FFF)
   C10H7+OH=C10H7O+H                5.00E+13  0.0     0.0 ! MARINOV 1996
   C10H7+CH3=C10H7CH2+H             2.00E+13  0.0     0.0 !  (EEE)
   C10H7+C2H2=ACENPHTHLN+H          1.00E+20 -2.08 12000.0 ! WANG 1994    
   C10H7+C2H2=C10H7CCH+H            1.17E-7  5.248 -9482.0 ! TOTAL WANG 1994
   C10H7+C6H5=FLRNTHN+H+H           5.00E+12  0.0     0.0 !  (GGG)
   C10H7+C6H6=FLRNTHN+H+H2          4.00E+11  0.0  4000.0 !  (HHH)
   C10H7O+H=C10H7OH                 1.00E+14  0.0     0.0 ! MARINOV 1996
   C10H7OH+OH=C10H7O+H2O            2.95E+06  2.0 -1312.0 ! MARINOV 1996
   C10H7OH+H=C10H7O+H2              1.58E+13  0.0  6100.0 ! MARINOV 1996
   C10H7O=INDENYL+CO                7.40E+11  0.0 43850.0 ! MARINOV 1996
   C10H7CH3+OH=C10H7CH2+H2O         1.27E+13  0.0  2583.0 ! MARINOV 1996
   C10H7CH3+O=C10H7CH2+OH           5.00E+08  1.5  8000.0 ! MARINOV 1996
   C10H7CH3+H=C10H7CH2+H2           3.98E+02  3.44 3120.0 ! MARINOV 1996
   C10H7CH3+H=C10H8+CH3             1.20E+13  0.0  5148.0 ! MARINOV 1996
   C10H7CH2+H=C10H7CH3              1.00E+14  0.0     0.0 ! MARINOV 1996
   C10H7CH2+O=C10H7+CH2O            1.00E+14  0.0     0.0 ! MARINOV 1996
   C10H7CH2+HO2=>C10H7+CH2O+OH      1.00E+13  0.0     0.0 ! MARINOV 1996
   C10H7CH2+C2H2=BZ(A)NDENE+H       3.20E+11  0.0  7000.0 ! MARINOV 1996
   C10H7CH2+CH3=C10H7C2H5           1.19E+13  0.0   221.0 ! MARINOV 1996
   C10H7C2H5+OH=C10H7C2H3+H2O+H     8.44E+12  0.0  2583.0 ! MARINOV 1996
   C10H7C2H5+H=C10H7C2H3+H2+H       8.00E+13  0.0  8235.0 ! MARINOV 1996
   C10H7C2H3+OH=C10H7CCH2+H2O       1.00E+07  2.0  2000.0 ! MARINOV 1996
   C10H7C2H3+H=C10H7CCH2+H2         2.00E+07  2.0  6000.0 ! MARINOV 1996
   C10H7CCH2+OH=C10H7CCH+H2O        2.00E+13  0.0     0.0 ! MARINOV 1996
   C10H7CCH2+H=C10H7CCH+H2          5.00E+13  0.0     0.0 ! MARINOV 1996
   C10H7CCH+OH=C10H6CCH+H2O         1.63E+08  1.42 1454.0 ! MARINOV 1996
   C10H7CCH+H=C10H6CCH+H2           3.03E+02  3.3  5690.0 ! MARINOV 1996
   C10H7CCH+H=ACENPHTHLN+H          8.459E+21  -2.614 7062.6 !TOTAL WANG 1994
   C10H6CCH+C2H2=PHNTHRYL-1         1.068E+04 2.324 -657.3 ! TOTAL WANG 1994
   FLUORENE+OH=FLUORYL+H2O          3.43E+09  1.18   -447.0 ! MARINOV 1996
   FLUORENE+O=FLUORYL+OH            1.81E+13  0.0    3080.0 ! MARINOV 1996
   FLUORENE+H=FLUORYL+H2            2.19E+08  1.77   3000.0 ! MARINOV 1996
   FLUORYL+H=FLUORENE               2.00E+14  0.0       0.0 ! MARINOV 1996
   BZ(A)NDNYL+H=BZ(A)NDENE          2.00E+14  0.0       0.0 ! MARINOV 1996
   BZ(A)NDENE+OH=BZ(A)NDNYL+H2O     3.43E+09  1.18   -447.0 ! MARINOV 1996
   BZ(A)NDENE+O=BZ(A)NDNYL+OH       1.81E+13  0.0    3080.0 ! MARINOV 1996
   BZ(A)NDENE+H=BZ(A)NDNYL+H2       2.19E+08  1.77   3000.0 ! MARINOV 1996
   BZ(A)NDNYL+C-C5H5=BZ(A)PHNTHRN+H+H 1.00E+13 0.0   8000.0 ! NMM 1996
   PHNTHRN+OH=PHNTHRYL-1+H2O        2.17E+08  1.42   1454.0 ! MARINOV 1996
   PHNTHRN+OH=PHNTHRYL-9+H2O        5.43E+07  1.42   1454.0 ! MARINOV 1996
   PHNTHRN+OH=PHNTHROL-1+H          9.00E+12  0.0   10592.0 ! MARINOV 1996
   PHNTHRN+OH=PHNTHROL-9+H          9.00E+12  0.0   10592.0 ! MARINOV 1996
   PHNTHRN+H=PHNTHRYL-1+H2          4.04E+02  3.3    5690.0 ! MARINOV 1996
   PHNTHRN+H=PHNTHRYL-9+H2          1.01E+02  3.3    5690.0 ! MARINOV 1996
   ANTHRACN=PHNTHRN                 8.00E+12  0.0   65000.0 ! COLKET 1994
   PHNTHRYL-1+H=PHNTHRN             8.00E+13  0.0       0.0 ! MARINOV 1996
   PHNTHRYL-9+H=PHNTHRN             8.00E+13  0.0       0.0 ! MARINOV 1996
   PHNTHRYL-1+O2= PHNTHROXY-1+O     1.00E+13  0.0       0.0 !    (FFF)
   PHNTHRYL-9+O2= PHNTHROXY-9+O     1.00E+13  0.0       0.0 !    (FFF)
   PHNTHROL-1+OH=PHNTHROXY-1+H2O    2.95E+06  2.0   -1310.0 ! MARINOV 1996
   PHNTHROL-1+H=PHNTHROXY-1+H2      1.59E+13  0.0    6100.0 ! MARINOV 1996
   PHNTHROXY-1+H=PHNTHROL-1         1.00E+14  0.0       0.0 ! MARINOV 1996
   PHNTHROL-9+OH=PHNTHROXY-9+H2O    2.95E+06  2.0   -1310.0 ! MARINOV 1996
   PHNTHROL-9+H=PHNTHROXY-9+H2      1.59E+13  0.0    6100.0 ! MARINOV 1996
   PHNTHROXY-9+H=PHNTHROL-9         1.00E+14  0.0       0.0 ! MARINOV 1996
   PHNTHROXY-1=BZ(A)NDNYL+CO        7.40E+11  0.0   43850.0 ! MARINOV 1996
   PHNTHROXY-9=FLUORYL+CO           7.40E+11  0.0   43850.0 ! MARINOV 1996   
   PHNTHRYL-1+C2H2=PYRENE+H         3.492E+10 0.557  5658.0 ! TOTAL WANG 1996
   PHNTHRYL-1+CH3=HC4-P(DEF)PTHN+H+H       2.00E+13 0.0      0.0 !  (EEE)
   CH3PHNTHRN+OH=HC4-P(DEF)PTHN+H2O+H      1.27E+13 0.0   2583.0 ! NMM 1996
   CH3PHNTHRN+H=HC4-P(DEF)PTHN+H2+H        3.98E+02 3.44  3120.0 ! NMM 1996
   CH3PHNTHRN+H=PHNTHRN+CH3                1.20E+13 0.0   5148.0 !MARINOV1996
   HC4-P(DEF)PTHN+OH=HC4-P(DEF)PTHYL+H2O   3.43E+09   1.18 -447.0 !NMM96
   HC4-P(DEF)PTHN+O=HC4-P(DEF)PTHYL+OH     1.81E+13   0.0  3080.0 !NMM96 
   HC4-P(DEF)PTHN+H=HC4-P(DEF)PTHYL+H2     2.19E+08   1.77 3000.0 !NMM96
   HC4-P(DEF)PTHYL+H=HC4-P(DEF)PTHN        2.00E+14   0.0     0.0 !MARINOV 1996
   BZ(A)PHNTHRN+H=BZ(GHI)FLN+H2+H          3.03E+02   3.3  5690.0 !MARINOV 1996
   BZ(A)PHNTHRN+OH=BZ(GHI)FLN+H2O+H        1.63E+08   1.42 1454.0 !MARINOV 1996 
   H2CCCH+CH2=CH2CHCCH+H                   4.00E+13   0.0     0.0 !MILLER 1992 
   C-C5H5+CH3=CH3CY24PD                    1.76E+50 -11.0  18600. !RITTER 1990
   CH3CY24PD+H=C-C5H6+CH3                  1.00E+13   0.0  1300.0 !RITTER 1990 
   C6H6+H=CH3CY24PD1                       2.39E+27 -3.92  29200. !RITTER 1990
   CYC6H7=CH3CY24PD1                       5.00E+12   0.0  38100. !RITTER 1990
   CH3CY24PD1+H=CH3CY24PD                  1.00E+14   0.0     0.0 !MARINOV 1998
   CH3CY24PD1+H=C-C5H5+CH3                 1.00E+14   0.0     0.0 !MARINOV 1998
   CYC6H7=CH3DCY24PD                       5.50E+10   0.0  23500. !RITTER 1990
   C6H6+H=CYC6H7                           4.87E+56 -12.73 26800. !RITTER 1990
   CH3DCY24PD+H2=CH3CY24PD+H               4.00E+12   0.0  15000. !RITTER 1990
   FULVENE=C6H6                            9.84E+37  -7.4  76979. !SHANDROSS1996
   FULVENE+H=C6H6+H                        3.00E+12   0.5  2000.0 !MARINOV 1998
   FULVENE+H=FULVENYL+H2                   3.03E+2    3.3   5690. !MARINOV 1998
   FULVENE+OH=FULVENYL+H2O                 1.63E+8   1.42   1454. !MARINOV 1998
   FULVENYL+H=C6H5+H                       1.00E+14   0.0   0.0   !MARINOV 1998
   FULVENYL+O2=C-C5H4O+HCO                 1.00E+12   0.0   0.0   !MARINOV 1998 
   END

henry

2020-02-09 20:28

manager   ~0011167

chemkinToFoam could handle the entire CHEMKIN II format at the time it was written but it has not been developed any further and there may be some features of recent CHEMKIN files which are not yet supported and further development may be required for which we will need to secure funding.

henry

2020-02-11 17:14

manager   ~0011169

Pending funding

Issue History

Date Modified Username Field Change
2020-02-09 19:27 pattim New Issue
2020-02-09 19:27 pattim File Added: nbutane_mech.txt
2020-02-09 19:27 pattim File Added: nbutane_thermo.txt
2020-02-09 19:27 pattim File Added: nbutane_transport.txt
2020-02-09 19:52 pattim File Added: nbutane_thermo_uppercase.txt
2020-02-09 19:52 pattim File Added: nbutane_mech_uppercase.txt
2020-02-09 19:52 pattim Note Added: 0011166
2020-02-09 20:28 henry Note Added: 0011167
2020-02-09 20:28 henry Severity major => minor
2020-02-11 17:14 henry Assigned To => henry
2020-02-11 17:14 henry Status new => closed
2020-02-11 17:14 henry Resolution open => suspended
2020-02-11 17:14 henry Note Added: 0011169